Fax Service Manager

Fax Service Manager provides a central administration point for configuring and managing your fax resources. You can configure fax devices for incoming and outgoing fax traffic, share fax resources with multiple users, specify routing rules to handle incoming and outgoing faxes, configure a fax archiving policy, manage the Fax Service, specify security settings, and log and monitor fax activity.

To read more about Fax and Fax Service Manager, see the following topics:

  • For instructions about Fax tasks and procedures, see How To.
  • For conceptual information about Fax features, see Concepts.
  • For glossary and troubleshooting information, see Additional Resources.

Notes

  • A computer running the Windows Server 2003, Web Edition operating system cannot be configured as a fax server. You cannot share the local fax printer to enable network users to send and receive faxes using a fax device located on a Windows Server 2003, Web Edition computer.

© 1997-2003 Microsoft Corporation.
All rights reserved.


Introducing Fax

Windows Server 2003 family Fax is an extensible fax platform that you can use to deploy shared fax resources in your organization. Users within an organization can install a connection to a remote fax printer on a network fax server and send and receive faxes using shared fax devices located on the server, as well as from a local fax device attached to their computers. Fax administrators can configure, manage, and monitor these shared fax resources. Centralized management of server-based shared fax devices means easier management and maintenance, and lower costs. Fax users can send and receive faxes without the need to use manual fax machines, saving time and effort.

Fax features

Key fax features include:

  • Sharing fax resources. A fax printer located on a central fax server can be shared among network users. Once a Windows Server 2003 family computer shares its fax printer it functions as a fax server. Users can install remote fax printer connections to the fax server on their computers, and thus send and receive faxes using fax devices located on the fax server. Note that you cannot share a fax printer on computers running Windows Server 2003, Web Edition.
  • Fax Console. Fax provides Fax Console as a user interface for users to send and receive faxes, monitor their faxes, and access fax archives. From Fax Console, users can open the Send Fax Wizard to help them send a cover page fax. For more information, see the Fax Console topic in Fax Console Help.
  • Routing for outgoing faxes. You can define outgoing fax routing rules to be applied to fax device groups. These rules help you make efficient use of your fax resources for outgoing fax traffic. For more information, see Managing outgoing routing.
  • Routing for incoming faxes. You can define routing methods so that incoming faxes can be stored in a folder, routed through e-mail, or printed. Third-party vendors can extend the routing methods provided by Fax. For more information, see Managing incoming routing.
  • Multiple-recipient faxes. Users can send a fax simultaneously to multiple recipients.
  • Archiving. Fax archiving helps you store and track incoming and outgoing faxes in your organization. For more information, see Managing archiving.
  • Fax security. Fax security settings help ensure integrity of your shared fax resources. For more information, see Security overview.
  • Delivery receipts. You can configure delivery notification receipts to inform users of the progress of faxes they send. For more information, see Managing delivery receipts.
  • Fax Service Manager. Fax Service Manager provides a central administration point for configuring and managing your fax resources.

Using Fax Service Manager, administrators can:

  • Manage and control the Fax Service.
  • Configure and manage fax devices.
  • Manage incoming and outgoing routing rules.
  • Configure delivery receipts.
  • Configure fax activity logging.
  • Manage the fax queue for incoming and outgoing faxes.
  • Manage security permissions, ownership, and auditing.
  • Configure fax archiving.
  • Configure event logging.
  • Configure fax transmission settings, including retry settings, discount rates, cover page templates, and banners.
  • Establish an automatic deletion policy for failed faxes.


Using Fax Service Manager for the first time

Fax Service Manager provides a single management point for your fax resources. You can configure shared fax devices, specify transmission settings, and control fax activity. You can configure security permissions, and specify methods and rules to handle incoming and outgoing fax traffic for multiple users.

A local fax printer is created during Fax setup to represent all fax devices attached to your computer. To configure your computer as a fax server you share this local fax printer, allowing network users to install a remote fax printer connection to your fax server, and thus send and receive faxes using the fax devices located on your computer. For more information, see Sharing fax printers. During installation you are offered the option of sharing the local fax printer. If you do not choose this option, the default setting following installation is that fax sharing is not enabled, and only users sending and receiving faxes from your computer can access your fax devices. You can also enable fax printer sharing once installation is complete. For instructions, see Share a fax printer.

Once other users connect to your fax printer, you can specify security permissions to control how users access and manage fax resources, and send and receive faxes through fax server devices on your computer. For more information, see Security overview.

Once you have installed Fax, you can configure your installed fax devices for sending and receiving faxes. For more information, see Configuring fax devices.

You can specify how incoming fax calls will be handled, and configure different routing methods to deliver incoming faxes to recipients. For more information, see Managing incoming routing.

You can set up rules to route outgoing fax traffic to fax devices. These rules define country or region, and area codes. When creating rules, you can group fax devices together. For more information, see Managing outgoing routing.

You can specify transmission settings for outgoing faxes in the Outbox queue. Settings include specifying discount rates to take advantage of less expensive call hours, an automatic deletion policy, retry settings for outgoing calls that do not succeed, and the branding of banners on outgoing faxes. For more information, see Managing outgoing transmissions. You can also configure delivery receipts to inform users of the progress of faxes that they send. For more information, see Managing delivery receipts.

You can configure archiving to store faxes that users send and receive through the fax server. For more information, see Managing archiving.

You can track fax activity in your organization with fax activity logging. Because reports can be exported in various formats, these logs can be a useful reporting and monitoring tool. For more information, see Managing Fax overview.

To further help you monitor fax activity, you can specify settings for the fax event log and monitor performance counters. For more information, see Tracking Fax events. You can use Fax session logs to help you troubleshoot Fax issues. For more information, see Fax session logs.


How To...

This section provides instructions to help you complete tasks using Fax Service Manager. For conceptual information on Fax features and management, see Concepts.

  • Use Fax for the first time
  • Install Fax
  • Configure Fax Devices
  • Configure and Share Fax Printers
  • Manage Incoming Faxes
  • Manage Outgoing Faxes
  • Manage Server Cover Pages
  • Configure Archiving
  • Configure Fax Security
  • Manage Fax Activity
  • Manage Fax Remotely


Use Fax for the first time

To use Fax for the first time

This topic provides an overview of administrative procedures to be performed the first time you use Fax Service Manager.

  • To send faxes using a local fax device, or to configure your computer as a fax server, you need a fax device or devices installed on the server computer. To verify whether a fax modem device is installed, do the following:
    1. Click Start and click Control Panel.
    2. Click Phone and Modem Options and check whether the fax device appears on the list on the Modems tab.
    3. If it does not appear in the list, install it now according to the manufacturer's directions.
    4. If your device appears in the list, right-click it, and then click Properties. Check the status of the modem in Device Status.
    5. To test that the modem is working correctly, on the Diagnostics tab, click Query Modem. If an error message appears, follow the directions to fix the error, and then repeat the query.

    For more information about modems, see Modem overview, in Windows Help and Support.

    Installed fax devices are automatically detected when the Fax components are installed, and following installation you can configure these devices for use with Fax. For instructions, see Configure Fax Devices.

  • When you install Fax, you are offered the option of configuring your computer as a fax server, by enabling sharing of your computer's fax devices. During installation a logical local fax printer is created, which represents all of the fax devices attached to the computer. If you do not enable sharing during installation, you can later share this local fax printer to allow remote users to connect to it and send and receive faxes using your fax devices. For instructions, see Share a fax printer. Each user can configure printing properties for their fax printer connections. For instructions, see Specify local fax printer settings in Fax Console Help. Once fax resources are shared, you can specify security settings to control these fax resources. For instructions, see Specify security settings.
  • Once devices are configured and the fax printer is shared, you can set up a policy to route incoming faxes to users. Incoming faxes can be routed through e-mail, sent to a printer, or stored in a folder. For instructions, see To configure incoming methods for a device.
  • For efficient use of shared fax devices, you can manage outgoing fax traffic by creating rules that route outgoing faxes to specific devices. For instructions, see Configure Outgoing Rules. You can define groups of fax devices to use with these outgoing rules. For instructions, see Configure Device Groups.
  • Sent faxes are submitted to the Outbox queue. As the fax administrator, you can configure outgoing transmissions settings and Outbox queue properties. For instructions, see To configure outgoing transmissions and To configure the Outbox folder.
  • Fax provides predefined, server-based cover page templates. These are available to all users sending faxes by means of the fax server. Using server-based cover pages centralizes management of cover pages in your organization. You can modify predefined templates or create new ones. For instructions, see Manage Server Cover Pages. In addition, each fax user has a personal cover page folder. Fax users can copy server-based cover pages to this folder for modification, or create their own cover pages with Fax Cover Page Editor and save them in this folder. As the fax administrator you can decide whether users can use their own personal cover pages with outgoing faxes, or to limit them to using the server-based templates. For instructions, see To configure the Outbox folder.
  • You can configure Fax to save successfully sent and received faxes to an archive folder. For instructions, see Configure Archiving.
  • You can monitor fax events and performance, and trace Fax activity in an activity log. For instructions, see Manage Fax Activity.


Install Fax

The procedures in this section help you to install Fax on a Windows Server 2003 family computer.

  • For instructions on installing Fax, see To install the Fax component.
  • To learn how to add a fax printer connection to your computer, see To install a fax printer connection.

Notes

  • To learn more about upgrading Fax on computers that are currently running Windows fax applications, see Installing and Upgrading Fax.
  • For information on installing Shared Fax Client on computers running Windows 98, Windows Millennium Edition, or Windows NT 4.0 (Service Pack 4 onwards), see Deploying Shared Fax Client.


Install the Fax component

To install the Fax component

  1. Click Start, click Control Panel, and then click Add or Remove Programs.
  2. Click Add/Remove Windows Components.
  3. In the Windows Components wizard, select the Fax Services check box.

Notes

  • You can also install Fax through Printers and Faxes. To do this, click Start, click Printers and Faxes, and then on the File menu, click Setup Faxing.
  • If you have installed Fax without a fax device attached to your computer, you must either install a fax device or connect to a remote fax printer before you can send and receive faxes using Fax. For more information, see To use Fax for the first time.

Security

  • You must be logged on as an administrator or a member of the Administrators group to install the Fax component.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.
  • During installation of the Fax component, you can configure your computer as a fax server by enabling sharing of fax devices attached to the computer. If you do not enable this feature during installation, you can enable it once setup is complete. For instructions, see Share a fax printer.

Related Topics


Install a fax printer connection

To install a fax printer connection

  1. Click Start, click Control Panel, and then click Printers and Faxes.
  2. Double-click Add Printer to start the wizard.
  3. On the Welcome to the Add Printer Wizard page, click Next.
  4. On the Local or Network Printer page, select Network printer, or a printer attached to another computer, and then click Next.
  5. On the Specify a Printer page, select Connect to this printer (or to browse for a printer, select this option and click Next), and then type the Universal Naming Convention (UNC) path to the fax printer located on the Windows Server 2003 family computer (\\servername\fax).

Notes

  • If you add a connection to a remote fax printer on a computer running Windows 2000, Windows 98, Windows Millennium Edition, or Windows NT 4.0 (Service Pack 4 onwards), the Shared Fax Client software will be automatically installed.
  • On the Specify Your Printer page in the Add Printer Wizard, you cannot browse to find a fax printer. This feature is not supported.

Related Topics


Configure Fax Devices

The procedures in this section help you to configure your fax devices.

  • For instructions on adding and removing fax devices on your computer, see To add or remove a fax device.
  • For instructions on configuring fax devices to send faxes, see To enable a fax device to send.
  • For instructions on configuring fax devices to receive faxes automatically or manually, see To enable a fax device to receive manually or To enable a fax device to receive automatically.
  • To enter a device description, see To specify a device description.
  • A Transmitting Subscriber Identification (TSID) is a text string that identifies you as a fax sender. To specify a TSID for a fax device, see To specify a device TSID.
  • A Called Subscriber Identification (CSID) is a text string that identifies you as a fax recipient. To specify a CSID for a fax device, see To specify a device CSID.
  • If supported by your modem, you can enable adaptive answering to inform Fax whether an incoming call is a data call or a fax call. For instructions, see To enable adaptive answering.


Add or remove a fax device

To add or remove a fax device

Fax recognizes any newly installed Plug and Play fax device during service startup. Once the device is installed, restart the Fax Service and refresh the display. The new device will automatically appear in the console tree of Fax Service Manager as a sub node of Devices, and in the details pane of the Devices node. The removal of a device is managed identically.

To view the modified display:

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax.
  3. On the drop-down menu, click the Stop command.
  4. On the drop-down menu, click the Start command.
  5. Press F5 to refresh the console tree view.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • For instructions on stopping and starting the Fax Service, see To stop and start the Fax Service.
  • For more information about Plug and Play devices, see Hardware overview, in Windows Help and Support.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Enable a fax device to send

To enable a fax device to send

  1. Open Fax Service Manager.
  2. In the console tree, right-click the device you want to configure, and then click the Send menu command to enable the device to send faxes.
  3. To stop a device from sending faxes, right-click the device, and then click Send to remove the check mark.

    Where?

    • Fax
    • Devices and Providers
    • Devices
    • device

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • When you install a fax device, it is enabled for sending faxes by default.
  • You can also enable a device to send on the Action menu. In Fax Service Manager, click a device, and then on the Action menu, click Send.
  • Alternatively, you can configure a device to send on the Properties sheet for that device. Right-click a device, and then click Properties. In the Transmission settings box, select Send faxes.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Enable a fax device to receive manually

To enable a fax device to receive manually

  1. Open Fax Service Manager.
  2. In the console tree, right-click the device you want to configure, and then click the Manual Receive menu command to enable the device to receive faxes manually.
  3. To stop a device from receiving faxes manually, right-click the device, and then click Manual Receive to remove the check mark.

    Where?

    • Fax
    • Devices and Providers
    • Devices
    • device

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • When you install a fax device, it is enabled for sending faxes by default, but not for receiving faxes.
  • You can also enable a device to receive faxes manually on the Action menu. In Fax Service Manager, click a device, and then on the Action menu, click Manual Receive.
  • Alternatively, you can configure a device to receive faxes on the Properties sheet for that device. Right-click a device, and then click Properties. Select the Receive faxes checkbox, and then select Manual Answer.
  • Enabling manual answering means that incoming calls are not answered as fax calls automatically. This can be a useful option if fax and voice calls share the same incoming line.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


To enable a fax device to receive automatically

  1. Open Fax Service Manager.
  2. In the console tree, right-click the device you want to configure, and then click the Auto Receive menu command to enable the device to receive faxes automatically.
  3. To stop a device from receiving faxes automatically, right-click the device, and then click Auto Receive to remove the check mark.

    4. Where?

    • Fax
    • Devices and Providers
    • Devices
    • device

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • When you install a fax device, it is enabled for sending faxes by default, but not for receiving faxes.
  • You can also enable a device to receive faxes automatically on the Action menu. In Fax Service Manager, click a device, and then on the Action menu, click Auto Receive.
  • Alternatively, you can configure a device to receive faxes on the Properties sheet for that device. Right-click a device, and then click Properties. Select the Receive faxes checkbox, and then select Automatic Answer.
  • In Rings before answering, specify the number of rings that will occur before the incoming fax call is answered automatically.
  • Automatic answering is useful when you have a dedicated fax line.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Specify a device description

To specify a device description

  1. Open Fax Service Manager.
  2. In the console tree, right-click the device you want to configure, and then click Properties.

    Where?

    • Fax
    • Devices and Providers
    • Devices
    • device
  3. On the General tab, type a description of the device in the Description box.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • The device description helps you distinguish between devices, and might include technical information or a device's model number.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Specify a device TSID

To specify a device TSID

  1. Open Fax Service Manager.
  2. In the console tree, right-click the device that you want to configure, and then click Properties.

    Where?

    • Fax
    • Devices and Providers
    • Devices
    • device
  3. On the General tab, in Transmitting Subscriber ID (TSID), type a TSID string.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • The TSID is limited to 20 characters.
  • The Transmitting Subscriber Identification (TSID) is a text string used to identify a fax sender to a fax recipient. The TSID is transmitted to the recipient when an outgoing fax is sent, and it might appear in the display of the recipient's fax machine.
  • You cannot specify a TSID for a fax device unless the fax device is enabled for sending. For instructions, see To enable a fax device to send. Note that following installation, a fax device is enabling for sending by default.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Specify a device CSID

To specify a device CSID

  1. Open Fax Service Manager.
  2. In the console tree, right-click the device that you want to configure, and then click Properties.

    Where?

    • Fax
    • Devices and Providers
    • Devices
    • device
  3. On the General tab, in Called Subscriber ID (CSID), type a CSID string.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • The Called Subscriber Identification (CSID) is a text string used to identify a fax recipient to a fax sender. The CSID is sent to the sender when an incoming fax is detected, and it might appear in the display of the sender's fax machine.
  • The CSID is limited to 20 characters.
  • You cannot specify a CSID until a device is enabled to receive faxes. For instructions, see To enable a fax device to receive manually or To enable a fax device to receive automatically.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Enable adaptive answering

To enable adaptive answering

  1. Open Fax Service Manager.
  2. In the console tree, click the required device, and then click Properties.

    Where?

    • Fax
    • Devices and Providers
    • Devices
    • device
  3. On the service provider FSP tab, click the Enable adaptive answering if supported by the modem check box.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • Before enabling this option, check modem documentation to ensure that the modem supports this feature. If adaptive answering is enabled and fails, the call will be immediately disconnected.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Configure and Share Fax Printers

This section helps you share and secure fax printers for multiple users.

  • For instructions on sharing fax printers to enable multiple users to send and receive faxes by means of your fax devices, see To share a fax printer.
  • For instructions on specifying security settings for shared fax printers, see To set fax printer security settings.
  • A local fax printer is automatically added to your computer when Fax is installed and fax devices are detected. To learn how to re-add it if is deleted for some reason, see To add a local fax printer.

Notes

  • On computers running the Windows Server 2003, Web Edition operating system, Fax only supports use of one fax device. This fax device cannot be shared.
  • To learn about adding a fax printer connection to a remote computer, see To install a fax printer connection.


Share a fax printer

To share a fax printer

  1. Click Start, and then click Printers and Faxes.
  2. Right-click the fax printer to be shared, and then click Properties.
  3. To share a fax printer, on the Sharing tab, select Share this printer.
  4. To stop sharing a fax printer, on the Sharing tab, select Do not share this printer.
  5. In the Share name box, type a different name to modify the default Fax share name for the printer if required.

Notes

  • You can also specify that fax sharing should be enabled during installation of the Fax component.
  • Once the fax printer is shared, network users can connect to this fax printer using the Add Printer wizard. For more information, see To install a fax printer connection.
  • This feature is not included on computers running the Microsoft Windows Server 2003, Web Edition operating system. For more information, see Overview of Windows Server 2003, Web Edition.

Related Topics


Set fax printer security settings

To set fax printer security settings

  1. Click Start, and then click Printers and Faxes.
  2. Right-click the fax printer you want to share, click Properties, and then click the Security tab.
  3. Do one of the following:
    • To change or remove permissions from an existing user or group, click the name of the user or group.
    • To set permissions for a new user or group, click Add. In the Select Users, Computer, or Groups dialog box, type the name of the user or group that you want to set permissions for, and then click OK to close the dialog box.
  4. In Permissions, click Allow or Deny for each permission you want to allow or deny, if necessary. Or, to remove the user or group from the permissions list, click Remove.

Notes

  • If you do not enable fax sharing during installation, this feature is disable following setup of the Fax component. To enable fax sharing following installation, see Share a fax printer.
  • To change fax printer security settings, you need to be an administrator, or have the Manage Printers permission
    • .
  • Fax printer security settings are not specific to Fax, but are generic security settings for any printer. For more information about using Fax security settings to secure your fax resources, see Security permissions.

Related Topics


Add a local fax printer

To add a local fax printer

  1. Click Start, and then click Printers and Faxes.
  2. On the File menu, click Install a Local Fax Printer.

Notes

  • A local fax printer is created automatically when you install Fax and a fax device connected to your computer is detected. Under normal circumstances you will not need to manually add this local fax printer, but if it deleted accidentally, you can use this procedure to reinstall it.
  • By default, sharing of your local fax printer is not enabled following installation. If you have shared it to allow remote users access to your fax devices, you will need to share it again when it is reinstalled. For instructions, see To share a fax printer.

Related Topics


Manage Incoming Faxes

The procedures in this section help you to manage incoming fax traffic and configure a routing policy for incoming faxes.

  • For instructions on stopping and starting fax reception on all fax devices, see To stop and start fax reception.
  • For instructions on configuring incoming methods for a particular fax device, see To configure incoming methods for a device.
  • For instructions on configuring incoming methods that apply to all fax devices, see To view global incoming method extension.
  • For instructions on specifying the order in which incoming routing methods will be applied, see To set priority order of incoming routing methods.
  • For instructions on configuring SMTP settings for e-mail routing, see To configure SMTP settings for e-mail routing.


Stop and start fax reception

To stop and start fax reception

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the General tab, select Disable reception of new faxes to disable reception of new faxes in the Incoming queue.

Notes

  • You can also stop and start the Fax Service, thus preventing faxes from being sent or received. For instructions, see To stop and start the Fax Service.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Configure incoming methods for a device

To configure incoming methods for a device

  1. Open Fax Service Manager.
  2. In the console tree, click Incoming Methods.

    Where?

    • Fax
    • Devices and Providers
    • Devices
    • device
    • Incoming Methods
  3. In the details pane, right-click the method, and then click Properties:
    • For the Store in a folder method, click the Store in Folder tab, and then either type the Universal Naming Convention (UNC) path of the folder (\\network location\folder), or click Browse to select the folder.
    • For the Route through e-mail method, click the E-mail tab, and then type the e-mail address to which you want incoming faxes to be delivered.
    • For the Print method, click the Print tab, and then type the UNC path of the printer location.
  4. Once the incoming method has been configured, in the details pane, right-click the method, and then click Enable to enable the method, or Disable to disable it.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can also enable or disable device methods using the Action menu. Click a method, and then click Enable or Disable.
  • To configure incoming routing through e-mail, you must specify the SMTP settings of the e-mail server. For instructions, see To configure SMTP settings for e-mail routing.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


View global incoming method extension

To view global incoming method extension

  1. Open Fax Service Manager.
  2. In the console tree, click Incoming Methods.

    Where?

    • Fax
    • Incoming routing
    • Global Methods
  3. In the details pane, right-click the method, and then click Properties.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • At the global level, you can set the priority order in which methods will be applied to an incoming fax. For instructions, see To set priority order of incoming routing methods.
  • Third-party Fax Service Providers can add additional incoming method extensions to Fax.

Related Topics


Set priority order of incoming routing methods

To set priority order of incoming routing methods

  1. Open Fax Service Manager.
  2. In the console tree, click Global Methods.

    Where?

    • Fax
    • Incoming routing
    • Global Methods
  3. In the details pane, right-click the method required, and then click either Move up or Move down.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can also change the order of global methods on the Action menu or on the toolbar. Click a global method, and on the Action menu, click either Move up or Move down. Alternatively, click the up or down arrow button on the toolbar.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Configure SMTP settings for e-mail routing

To configure SMTP settings for e-mail routing

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. To enable incoming faxes to be routed to recipients by e-mail, do the following:
    • On the Receipts tab, select the Use these SMTP settings for the Route Through E-mail incoming routing method check box.
    • In From e-mail address, type the e-mail address to which all incoming faxes will be received.
    • In Server address, type the SMTP server address of the mail server to which incoming faxes will be received.
    • In Port, type the port number.
    • Click Authentication.
    • If anonymous access permissions are sufficient to access the SMTP server, click Anonymous access.
    • For basic authentication, click Basic authentication, and then click Credentials. Type a username and password.
    • If NTLM authentication is needed to access the SMTP server, click Integrated Windows Authentication, and then click Credentials. Type a username and password.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • For more information about authentication, see Authentication overview, in Windows Help and Support.
  • You can also specify that these settings will be used to deliver e-mail receipts to users sending faxes, to notify them whether their fax is sent successfully. For more information, see To configure delivery receipts.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Manage Outgoing Faxes

The procedures in this section help you to control fax transmissions, specifying outgoing fax settings, and configuring delivery receipts to inform users of progress of outgoing faxes.

  • To learn about stopping users from submitting faxes, or stopping fax transmissions, see To stop and start outgoing faxes.
  • For instructions on specifying transmission settings and discount rates for outgoing faxes, see To configure outgoing transmissions.
  • To learn about configuring outgoing fax settings, see To configure the Outbox folder.
  • For instructions on configuring delivery receipts to users sending faxes, see To configure delivery receipts.
  • For instructions on setting an upper limit for the number of recipients of a fax sent to multiple users, see To limit the recipients of a broadcast transmission.
  • For instructions on creating groups and rules to route outgoing faxes to specific devices, see Configure Outgoing Routing.


Stop and start outgoing faxes

To stop and start outgoing faxes

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the General tab, select Disable submissions of new outgoing faxes to prevent users from submitting new faxes to the Outgoing folder. Clear this selection to restart fax submissions.
  4. On the General tab, select Disable transmission of outgoing faxes to prevent faxes from being sent from the Outgoing folder. Clear this selection to restart fax transmissions.

Notes

  • You can also stop and start the Fax Service to prevent faxes from being sent or received. For instructions, see To stop and start the Fax Service.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Configure outgoing transmissions

To configure outgoing transmissions

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Outbox tab, do the following:
    • In Number of retries, enter the number of times that Fax will attempt to resend a failed outgoing fax.
    • In Retry after, enter the number of minutes that Fax will wait before trying to resend a failed outgoing fax.
    • In Discount rate start, specify from what time discount rates will be taken into account when sending faxes.
    • In Discount rate stop, specify until what time discount rates will no longer be taken into account when sending faxes.

Important

  • When specifying discount rates note the following:
    • A discount rate fax job can never start transmission outside the specified discount period. For example, if a fax is scheduled to be sent during the discount rate period, and it could not be sent for some reason (for example, if all fax devices are busy), the Fax service will only attempt to resend this fax during the next discount rate period. Also, if an attempt to send a fax scheduled for sending during a discount rate period fails, any further attempts to send the fax will only begin during a discount period. Based on the specified retry delay, this might be during the current discount period, or the next day's discount rate period.
    • A discount rate fax job might have some part of its transmission outside the specified discount period. This is especially relevant for long outgoing faxes.
    • If you change the discount period, fax jobs specified for sending at discount rates will not be resorted in the fax queue, and might start transmission only at the new discount time specified. For example: if the discount period is set between 4:00 P.M. and 8:00 P.M., and you submit a new fax at 12:30 P.M. to be sent at the discount rate, it will be scheduled to start at 4:00 P.M. on that day. If at 1:00 P.M. the fax administrator changes the discount period from 2:00 P.M. to 3:00 P.M., the outgoing fax job might not start at 2:00 P.M. on that day, but at 2:00 P.M. on the following day.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Configure the Outbox folder

To configure the Outbox folder

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Outbox tab, do the following:
    • Select Include banner to print transmission information on the edge of each page of outgoing faxes.
    • Select Allow use of personal cover pages to allow users to use or attach cover pages from their personal cover pages folder when sending faxes.
    • Select Automatically delete faxes older than to automatically delete failed faxes that are not sent and remain in the Outbox for longer than the maximum days specified.
    • Specify the maximum number of days that a fax should remain in the Outbox before being deleted.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Configure delivery receipts

To configure delivery receipts

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. To enable a pop-up message box that informs the user whether a fax has been sent successfully, do the following:
    • On the Receipts tab, select Enable message boxes as receipts.
  4. To enable e-mail receipts to be sent to the user confirming whether a fax has been sent successfully, do the following:
    • On the Receipts tab, select Enable SMTP e-mail receipts delivery.
    • In From e-mail address, type the e-mail address from which the receipt will be sent.
    • In Server address, type the SMTP server address of the mail server from which the receipts will be sent.
    • In Port, type the port number.
    • Click Authentication.
    • If anonymous access permissions are sufficient to access the SMTP server, click Anonymous access.
    • For basic authentication, click Basic authentication, and then click Credentials. Type a username and password.
    • If NTLM authentication is needed to access the SMTP server, click Integrated Windows Authentication, and then click Credentials. Type a username and password.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • If the message box option is enabled, the message will appear on the computer on which the user who sent the fax is logged on. If a user is logged on to more than one computer, the message will appear on one of these computers. It might not be the computer from which the Send Fax Wizard was activated.
  • When the e-mail delivery receipt option is enabled, a user sending a fax with the Send Fax Wizard will be required to specify a valid e-mail address to receive a delivery receipt.
  • For more information about authentication, see Related Topics.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Limit the recipients of a broadcast transmission

To limit the recipients of a broadcast transmission

  1. In Fax Service Manager, click the Action menu, and then click Stop to stop the Fax Service.
  2. Click Start, click Run, and then type regedit to open the Registry Editor.
  3. In HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Fax\RecipientsLimit, set the key value to the maximum number of recipients. No value, or a value of zero, indicates no limit.
  4. Close the Registry Editor.
  5. In Fax Service Manager, click the Action menu, and then click Start to restart the Fax Service.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.

Caution

  • Incorrectly editing the registry may severely damage your system. It is recommended that you back up any valuable data on the computer before making changes to the registry.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Configure Outgoing Routing

The procedures in this section help you to configure a routing policy for outgoing faxes.

  • For instructions on creating groups of devices to be used in routing rules, see Configure Device Groups.
  • For instructions on creating outgoing routing rules, see Configure Outgoing Rules.


Configure Device Groups

The procedures in this section help you to configure device groups that can be used when creating rules for routing outgoing faxes.

  • To create a group
  • To add a device to a group
  • To change the order of devices in a group
  • To delete a device from a group
  • To delete a group


Create a group

To create a group

  1. Open Fax Service Manager.
  2. In the console tree, right-click Groups, point to New, and then click Group.

    Where?

    • Fax
    • Outgoing Routing
    • Groups
  3. Type a group name.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can also create a group on the Action menu. In the console tree, click Groups. On the Action menu, point to New, click Group, and then type a group name.
  • A newly added group will appear with a "Note" sign (a red exclamation mark) over the group's icon until you have added a device to it.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Add a device to a group

To add a device to a group

  1. Open Fax Service Manager.
  2. In the console tree, click Groups.

    Where?

    • Fax
    • Outgoing Routing
    • Groups
  3. In the details pane, right-click a group, point to New, and then click Device(s).
  4. Click a device in the list.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can also add a new device to a group on the Action menu. First, in the console tree, click a group. On the Action menu, point to New, click Device(s), and then click a device in the list.
  • Outgoing faxes are processed by the first available device in a group according to the order in which they appear in the details pane of that group.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Change the order of devices in a group

To change the order of devices in a group

  1. Open Fax Service Manager.
  2. In the console tree, click a group.

    Where?

    • Fax
    • Outgoing Routing
    • Groups
    • group
  3. In the details pane, right-click a device, and then click Move up or Move down.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can also change the order of devices within a group on the Action menu and on the toolbar. First, click a device. On the Action menu, click Move up or Move down. On the toolbar, click the up or down arrow button.
  • For more information about device order, see Related Topics.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Delete a device from a group

To delete a device from a group

  1. Open Fax Service Manager.
  2. In the console tree, click a group.

    Where?

    • Fax
    • Outgoing Routing
    • Groups
    • group
  3. In the details pane, right-click a device, and then click Delete.
  4. Click Yes to confirm.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can also delete a device from a group on the Action menu and on the toolbar. First, click a device. On the Action menu, click Delete. On the toolbar, click the Delete button.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Delete a group

To delete a group

  1. Open Fax Service Manager.
  2. In the console tree, click Groups.

    Where?

    • Fax
    • Outgoing Routing
    • Groups
  3. In the details pane, right-click a group, and then click Delete.
  4. Click Yes to confirm.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can also delete a group on the Action menu or toolbar. First, in the console tree, click a group. On the Action menu, click Delete. On the toolbar, click the Delete button.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Configure Outgoing Rules

The procedures in this section help you to configure rules for routing outgoing faxes.

  • To create a rule
  • To edit a rule
  • To delete a rule


Create a rule

To create a rule

  1. Open Fax Service Manager.
  2. In the console tree, right-click Rules, point to New, and then click Rule.

    Where?

    • Fax
    • Outgoing Routing
    • Rules|New|Rule
  3. Do one of the following:
    • If you know the country or region code, type it in Country/region code.
    • If you are not sure of the country or region code, click Select. In the list, click a country or region, and then click OK.
  4. Select Specific to limit the rule within the selected country or region, or All areas to apply the rule to the entire country or region.
  5. If you want the rule to target a specific device or routing group, do one of the following:
    • If you want the rule to target a device, select Device, and then select a device from the list.
    • If you want the rule to target a routing group, select Routing group, and then select a group from the list.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Edit a rule

To edit a rule

  1. Open Fax Service Manager.
  2. In the console tree, click Rules.

    Where?

    • Fax
    • Outgoing Routing
    • Rules
  3. In the details pane, right-click a rule, and then click Properties.
  4. Edit the rule parameters:
    • To apply the rule for a country or region, do the following: If you know the country or region code, type it in Country/region code. If you are not sure of the country or region code, click Select. In the list, click a country or region, and then click OK.
    • To apply the rule for the entire country or region, select All areas. To apply the rule to a selected dialing area in the country or region, select Specific, and then enter the dialing area code.
    • To apply the rule to a particular fax device, select Device, and then select a device from the list.
    • To apply the rule to a device group, select Routing group, and then select a group from the list.

Note

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Delete a rule

To delete a rule

  1. Open Fax Service Manager.
  2. In the details pane, right-click a rule, and then click Delete.

    Where?

    • Fax
    • Outgoing Routing
    • Rules

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can also delete a rule on the Action menu or on the toolbar. On the Action menu, click Delete. On the toolbar, click the Delete button, and then click Yes.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Manage Server Cover Pages

The procedures in this section help you to create and manage server-based cover pages. Users connecting to the fax server to send and receive faxes can select one of these server-based cover pages to attach to their outgoing faxes.

  • To create a server cover page
  • To edit a server cover page
  • To add a server cover page
  • To delete a server cover page


Create a server cover page

To create a server cover page

  1. Open Fax Service Manager.
  2. In the console tree, right-click Cover Pages.

    Where?

    • Fax
    • Cover Pages
  3. Click New, and then click Cover Page.
  4. Create the page in the Fax Cover Page Editor.
  5. Save the page in the .cov format in the default folder location.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can also access cover page templates by clicking a template in the details pane, and then on the Action menu, click Open.
  • The default folder location for server cover page templates is Documents and Settings\All Users.Windows\Application Data\Microsoft\Windows NT\MSFax\Common Cover Pages.

Related Topics


Edit a server cover page

To edit a server cover page

  1. Open Fax Service Manager.
  2. In the console tree, click Cover Pages.

    Where?

    • Fax
    • Cover Pages
  3. In the details pane, right-click the cover page you want to modify, and then click Edit.
  4. Modify the template.
  5. Once you have made the changes, do one of the following:
    • If you want the modified template to replace the default template, click the Save button, and save the template in the server cover page folder.
    • If you want to save the modified template in addition to the default template, on the File menu, click Save As, type another name for the .cov file, and then save the template in the server cover page folder.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can also access cover page templates by clicking a template in the details pane, and then on the Action menu, click Open.
  • You can specify that users connecting to your computer with a remote fax printer connection can only choose a cover page template from your server cover pages to attach to an outgoing fax, and cannot attach a cover page located on their computer. For more information, see Related Topics.
  • The default folder location for server cover page templates is Documents and Settings\All Users.Windows\Application Data\Microsoft\Windows NT\MSFax\Common Cover Pages.

Related Topics


Add a server cover page

To add a server cover page

  1. Open Fax Service Manager.
  2. In the console tree, right-click Cover Pages.

    Where?

    • Fax
    • Cover Pages
  3. Click Copy from, and then type the server cover page name, or browse to the cover page location and select the cover page.

Notes

  • Once you have added a server cover page, it appears in the default cover pages folder and in the Cover Pages node in Fax Service Manager.
  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can specify that users connecting to your computer with a remote fax printer connection can only choose a cover page template from your server cover pages to attach to an outgoing fax, and cannot attach a cover page located on their computer. For more information, see Related Topics.
  • You can also access cover page templates by clicking a template in the details pane, and then on the Action menu, click Open.
  • The default folder location for server cover page templates is Documents and Settings\All Users.Windows\Application Data\Microsoft\Windows NT\MSFax\Common Cover Pages.

Related Topics


Delete a server cover page

To delete a server cover page

  1. Open Fax Service Manager.
  2. In the console tree, click Cover Pages.

    Where?

    • Fax
    • Cover Pages
  3. In the details pane, right-click the server cover page you want to delete, and then click Delete. The cover page will be deleted from the default server cover pages folder and will no longer appear in the Cover Pages node in Fax Service Manager.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can also access cover page templates by clicking a template in the details pane, and then on the Action menu, click Open.
  • The default folder location for server cover page templates is Documents and Settings\All Users.Windows\Application Data\Microsoft\Windows NT\MSFax\Common Cover Pages.

Related Topics


Configure Archiving

The procedures in this section help you configure an archiving policy for sent and received faxes.

  • To enable archiving for incoming faxes
  • To enable archiving for sent faxes
  • To view or edit the Sent Items archive location
  • To view or edit the Inbox archive location
  • To configure the Inbox archive
  • To configure the Sent Items archive


Enable archiving for incoming faxes

To enable archiving for incoming faxes

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Inbox tab, select the Archive all incoming faxes to this folder check box.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Enable archiving for sent faxes

To enable archiving for sent faxes

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Sent Items tab, select the Archive all successfully sent faxes to this folder check box.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


View or edit the Sent Items archive location

To view or edit the Sent Items archive location

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Sent Items tab, view the folder location in the text box in Archive folder.
  4. To modify the default archive location, click Browse, and select the folder you want to become the archive folder.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • If you select an archive folder that does not have suitable security permissions, a dialog box will appear, requesting you to first configure folder permissions to allow access to the Network Service account under which Fax runs. Once you have done this, you can specify this folder as the default archive location.
  • It is recommended that archives be located on an NTFS file partition. Otherwise, security features are not supported.
  • Following installation of the Fax component, the Fax Service runs under the Network Service account. During setup the archive folders are created with access permissions for the Network Service and Administrator accounts. If you change the default location of the archive folder, ensure that the new folder location is valid, with security access permissions for the Network Service. Otherwise, an event will be generated in the event log and archiving will not function as expected. For instructions on changing folder permissions, see To modify folder permissions.
  • For best security practice, it is recommended that only the Network Service account that Fax runs under has security access permissions for the archive folder.
  • Ensure that the Inbox and Sent Items archive folders are not set to the same location. If they are, an event will be generated in the event log and archiving will not function as expected.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


View or edit the Inbox archive location

To view or edit the Inbox archive location

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Inbox tab, view the folder location in the text box in Archive folder.
  4. To modify the default archive location, click Browse, and from an NTFS file partition, select the folder you want to become the archive folder.
  5. To create a new folder for the archives, click Browse, and then click Make New Folder. Navigate to the required location, and type a name for the new folder.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • Archives must be located on an NTFS file partition.
  • Following installation of the Fax component, the Fax Service runs under the Network Service account. During setup the archive folders are created with access permissions for the Network Service and Administrator accounts. If you change the default location of the archive folder, ensure that the new folder location is valid, with security access permissions for the Network Service. Otherwise, an event will be generated in the event log and archiving will not function as expected. For instructions on changing folder permissions, see To modify folder permissions.
  • Ensure that the Inbox and Sent Items archive folders are not set to the same location. If they are, an event will be generated in the event log and archiving will not function as expected.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Configure the Inbox archive

To configure the Inbox archive

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. In the Inbox tab:
    • To enable a warning in the event log if the archive exceeds the watermarks specified, select Generate warning in the Event Log.
    • In the Size quota high watermark box, type the size limit in megabytes that the archive will reach before triggering the event warning.
    • In the Size quota low watermark box, type the size limit in megabytes that the archive will reach before resetting the event warning.
    • To enable automatic deletion for the incoming fax archives, select the Automatically delete faxes older than check box.
    • In the Automatically delete faxes older than box, type the maximum number of days that a fax can remain in the archive before being deleted.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Configure the Sent Items archive

To configure the Sent Items archive

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. In the Sent Items tab:
    • To enable a warning in the event log if the archive exceeds the watermarks specified, select Generate warning in the Event Log.
    • In the Size quota high watermark box, type the size limit in megabytes that the archive will reach before triggering the event warning.
    • In the Size quota low watermark box, type the size limit in megabytes that the archive will reach before resetting the event warning.
    • To enable the automatic deletion for the sent fax archives, select the Automatically delete faxes older than check box.
    • In the Automatically delete faxes older than box, type the maximum number of days that a fax can remain in the archive before being deleted.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Configure Fax Security

The procedures in this section help you configure a security policy to control your shared fax resources.

  • To specify security settings
  • To configure security auditing
  • To change the fax queue location
  • To modify folder permissions


Specify security settings

To specify security settings

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Security tab, click a user or group you want to set permissions for.

    4. If a user or group does not appear, click Add, type the name of the user, and then click OK to close the dialog box.

  4. In Permissions, click either Allow or Deny to change permissions.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure. Non-administrators can view Fax security settings, but cannot modify them.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.
  • Note that Deny permissions take precedence over Allow permissions. For example, if a particular user is denied access to send high-priority faxes, and that user is also a member of a group allowed to do so, the Deny permission takes precedence, and that user will not be able send high-priority faxes.

Related Topics


Configure security auditing

To configure security auditing

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Security tab, click Advanced, and then click the Auditing tab.
  4. To set up auditing for a new user or group, click Add. In Enter the object name to select, type the name of the user or group that you want, and then click OK.
  5. To remove auditing for an existing user or group, click the user or group name, click Remove, click OK, and then skip the rest of this procedure.
  6. To view or change auditing for an existing user or group, click its name, and then click Edit.
  7. In the Access box, indicate what fax operations you want to audit by selecting the appropriate check boxes:
    • To audit successful events, select the Successful check box.
    • To stop auditing successful events, clear the Successful check box.
    • To audit unsuccessful events, select the Failed check box.
    • To stop auditing unsuccessful events, clear the Failed check box.
    • To stop auditing all events, click Clear All.

You cannot configure Fax auditing until system auditing is enabled by the administrator. To configure system auditing:

  • Click Start, point to All Programs, point to Administrative Tools, and then click Local Security Policy.
  • Click Local Policies, click Audit Policy, right-click Audit System Events, and then click Properties.
  • To enable auditing when an event is successful, click Success.
  • To enable auditing when an event fails, click Failure.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • Auditing events appear in the Event Viewer. To open the Event Viewer, click Start, click Run, and type eventvwr in the text box provided.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Change the fax queue location

To change the fax queue location

  1. In Fax Service Manager, click the Action menu, and then click Stop to stop the Fax Service.
  2. Click Start, click Run, and then type regedit to open the Registry Editor.
  3. In HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Fax\QueueDirectory, set the string value to the required queue location. For example, %systemdrive%\queuelocation.
  4. Close the Registry Editor.
  5. Set security permissions for the queue folder, to ensure it is only available to the Fax Service.
  6. Move contents from the queue folder in the previous location to the queue folder in the new location.
  7. In Fax Service Manager, click the Action menu, and then click Start to restart the Fax Service.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.

Caution

  • Incorrectly editing the registry may severely damage your system. It is recommended that you back up any valuable data on the computer before making changes to the registry.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.
  • By default following installation, Fax locates the queue folder at %systemroot%\Documents and Settings\All Users\Application Data\Microsoft\Windows NT\MSFax\Queue.
  • When changing the folder location, ensure that the new location exists, and grants security permissions to the Network Service under which Fax runs. Note that Fax will not create a folder that does not exist. For instructions on configuring security permissions for the folder, see Modify folder permissions.

Related Topics


Modify folder permissions

To modify folder permissions

  1. Open Windows Explorer, and then locate the fax folder you want to set permissions for.
  2. Right-click the folder, click Properties, and then click the Security tab.
  3. Do one of the following:
    • To set permissions for a group or user that does not appear in the Group or user names box, click Add. Type the name of the group or user you want to set permissions for, and then click OK.
    • To change or remove permissions from an existing group or user, click the name of the group or user.
  4. Do one of the following:
    • To allow or deny a permission, in the Permissions for User or Group box, select the Allow or Deny check box.
    • To remove the group or user from the Group or user names box, click Remove.

Notes

  • To open Windows Explorer, click Start, point to All Programs, point to Accessories, and then click Windows Explorer.
  • Following installation, the Fax Service runs under the Network Service account. For Fax to operate as expected, all Fax folders must be configured to allow full security access to this account. These folders include:
    • The fax queue.
    • The Inbox and Sent Items archive folders.
    • The activity log folder.

    For more information, see Fax Service security.

  • In the Windows Server 2003 family, the Everyone group no longer includes Anonymous Logon.
  • You can only set file and folder permissions on drives formatted to use NTFS.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.
  • For best security practice, only the Network Service under which Fax runs should have access to the archive and fax queue folders. For the activity log folder, both the Network Service and the Administrator accounts require access permissions. The Administrators group (as well as the Network Service) needs access to the activity log directory.

Related Topics


Manage Fax Activity

The procedures in this section help you to manage sent and received fax activity.

  • To stop and start the Fax Service to prevent faxes from being submitted, sent, or received, see To stop and start the Fax Service.
  • For instructions on logging incoming fax activity, see To log incoming fax activity.
  • For instructions on logging outgoing fax activity, see To log outgoing fax activity.
  • To change the location of the activity log, see To edit location of the activity log.
  • To modify activity log settings, see To modify activity log settings.
  • To specify what Fax events will be logged in the Event Viewer, see To configure event logging.
  • To view and use Fax performance counters, see To view Fax performance counters.


Stop and start the Fax Service

To stop and start the Fax Service

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Start or Stop.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • You can also control activity on the Action menu or the toolbar. On the Action menu, click Start or Stop. On the toolbar, click the Start or Stop button.
  • Once you stop the Fax Service, no faxes can be submitted, sent, or received until the service is started again.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Log incoming fax activity

To log incoming fax activity

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Activity Logging tab, select Log Incoming Fax Activity.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Log outgoing fax activity

To log outgoing fax activity

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Activity Logging tab, select Log Outgoing Fax Activity.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Edit location of the activity log

To edit location of the activity log

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Activity Logging tab, specify an alternate path for the activity log in Log database folder location.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • To specify an activity log location, logging for incoming or outgoing fax activity must be enabled.
  • The default location for the fax activity log is %ALLUSERSPROFILE%\Application Data\Microsoft\Windows NT\MSFax\ActivityLog.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.
  • If you change the default location of the activity log, you need to ensure that the new folder is valid, and grants security permissions for the Network Service. If the activity log location cannot be found when the Fax Service starts, activity logging will be disabled and an event issued in the event log. For instructions on granting security permissions for the folder, see Modify folder permissions.

Related Topics


Modify activity log settings

To modify activity log settings

  1. In Fax Service Manager, click the Action menu, and then click Stop to stop the Fax Service.
  2. Click Start, click Run, and then type regedit to open the Registry Editor.
  3. In HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Fax\ActivityLogging, the following values can be edited:
    • To modify the criteria for limiting the activity log, specify one of the following values for the LogLimitCriteria key:
      • For no limit on the activity log, specify a value of 0x00000000. This is the activity log default.
      • To set a limit on the size of the activity log, specify a value of 0x00000001.
      • To set a limit on the age of the activity log, specify a value of 0x00000002.
    • To set the maximum log size, specify a maximum megabyte (MB) value in the LogSizeLimit key. If you do not specify a maximum log size, the default is 50 MB.
    • To set the maximum age of the log, specify a value in months in the LogAgeLimit key. If you do not specify a maximum age, the default is one month.
    • To specify the action to be taken when a limit is reached, specify one of the following values for the LogLimitReachedAction key:
      • To copy the log file and start a new log, specify a value of 0x00000000. This is the default behavior if you have specified a limit on the log file, but did not specify an action.
      • To delete the log file once a limit is reached, specify a value of 0x00000001.
  4. Close the Registry Editor.
  5. In Fax Service Manager, click the Action menu, and then click Start to restart the Fax Service.

Caution

  • Incorrectly editing the registry may severely damage your system. It is recommended that you back up any valuable data on the computer before making changes to the registry.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Configure event logging

To configure event logging

  1. Open Fax Service Manager.
  2. In the console tree, right-click Fax, and then click Properties.
  3. On the Event Reports tab, move the sliders right or left to specify tracking levels for fax events appearing in the Event Viewer.

Notes

  • To open Fax Service Manager, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Service Manager.
  • If an event category is set to None, events of that type will not appear in the Event Viewer.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


View Fax performance counters

To view Fax performance counters

  1. Click Start, click Control Panel, double-click Administrative Tools, and then double-click Performance.
  2. Double-click Performance Logs and Alerts, and then click Counter Logs
    3. .
  3. In the details pane, double-click the log required.
  4. On the General tab, click Add Counters. From the Performance Object list, select Fax Services.
  5. For more information about each counter, select a counter, and then click Explain.

Notes

  • The default setting for Fax is that all Fax performance counters are displayed for the Fax Services performance object
    • .

Related Topics


Manage Fax Remotely

The procedures in this section help you to administer Fax on a remote computer from your local computer.

  • For managing Fax remotely by adding an MMC snap-in to your local computer, see To administer a remote fax server with an MMC snap-in.
  • For instructions on managing Fax remotely from Computer Management on a local computer, see To administer a remote fax server from Computer Management.


Administer a remote fax server with an MMC snap-in

To administer a remote fax server with an MMC snap-in

  1. Click Start, and then click Run.
  2. In the Run dialog box, type mmc.exe.
  3. In the console dialog box, on the File menu, click Add/Remove Snap-in.
  4. In the Add/Remove Snap-in dialog box, on the Standalone tab, click Add.
  5. In the Add Standalone Snap-in dialog box, select Fax Service Manager from the Snap-in list.
  6. To configure the snap-in to manage Fax on a remote computer, select Another Computer, and then either enter the name of the remote computer, or use the Browse button to find the computer.
  7. To enable a different computer to be chosen when opening the MMC console from the command line, select Allow the selected computer to be changed when launching from the command line. This only applies if you save the console.
  8. Click Finish, click Close in the Add Standalone Snap-in dialog box, and then click OK in the Add/Remove Snap-in dialog box.
  9. In the console dialog box, click the new snap-in you have created to manage the Fax Service Manager on the remote fax computer.

Notes

  • You can also open a Microsoft Management Console (MMC) snap-in to manage a remote fax computer from a specific Fax command line option. To do this, click Start, click Run, and then type mmc %windir%\system32\fxsadmin.msc /FAX=remote computer name.
  • You can also manage a remote fax computer from Computer Management. For more information, see To administer a remote fax server from Computer Management.
  • To run a Fax MMC snap-in on one computer to configure Fax on another, the computer running the Fax MMC snap-in must have the Fax component installed, and be running one of the following:
    • A Windows Server 2003 family operating system.
    • BackOffice Server 2000.
    • Small Business Server 2000.
    • You cannot use this procedure to manage Fax on Windows XP computers.
  • A Fax MMC snap-in cannot be installed on computers running Windows 2000, or Windows XP.
  • To connect from a local to a remote fax server and manage Fax from the remote computer, you can use Remote Desktop Connection. For more information, see Remote Desktop Connection overview, in Windows Help and Support.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Administer a remote fax server from Computer Management

To administer a remote fax server from Computer Management

  1. In Computer Management, right-click Computer Management (Local), and then click Connect to another computer.
  2. To manage Fax on a remote computer, select Another Computer, and then either enter the name of the remote computer, or use the Browse button to find the computer.
  3. Once the computer is connected, click to expand Services and Applications, and then click Fax.

Notes

  • To open Computer Management, click Start, right-click My Computer, and then click Manage.
  • This procedure can be used to remotely manage Fax running on the following computers:
    • A Windows Server 2003 family operating system.
    • BackOffice Server 2000.
    • Small Business Server 2000.
    • You cannot use this procedure to manage Fax on Windows XP computers.
  • You can also open an MMC snap-in to manage a remote fax computer. For more information, see To administer a remote fax server with an MMC snap-in.
  • To connect from a local to a remote fax server and manage Fax from the remote computer, you can use Remote Desktop Connection. For more information, see Remote Desktop Connection overview, in Windows Help and Support.

Security

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.
  • It is good practice for administrators to use an account with restrictive permissions to perform routine, non-administrative tasks, and to use an account with broader permissions only when performing specific administrative tasks. To accomplish this without logging off and back on, log on with a regular user account, and then use the runas command to run the tools that require the broader permissions. For more information, see RunAs, in Windows Help and Support.

Related Topics


Concepts

This section provides general conceptual information about Fax features.

  • Installing and Upgrading Fax
  • Deploying Fax
  • Securing Fax
  • Managing Devices, Providers, and Printers
  • Managing Outgoing Faxes
  • Managing Incoming Faxes
  • Managing Archiving
  • Manage Fax Activity


Installing and Upgrading Fax

This section provides conceptual information about installing and upgrading to Fax. Fax is not installed by default during Windows Server 2003 family setup, unless you are upgrading from a computer that already has a Windows operating system fax installed.

  • For information about installing Fax, see Installing the Fax component.
  • If there is a Windows operating system fax already installed on your computer, the upgrade to Windows Server 2003 family Fax is automatic. However, there are some upgrade scenarios that require user action. For more information about these particular upgrade scenarios, see the following upgrade topics:
    • Upgrading from Small Business Server 2000 or BackOffice Server 2000
    • Upgrading from Personal Fax for Windows (Windows 2000 Fax)
    • Installing Fax on Windows Server 2003, Web Edition

  • To learn about installing and deploying Windows Server 2003 family Shared Fax Client software on computers running Windows 98, Windows Millennium Edition, Windows 2000, or Windows NT 4.0 (Service Pack 4 onwards) operating systems, see Deploying Shared Fax Client, in the Deploying Fax section of the online help.
  • For information on other upgrade scenarios, see Additional Upgrade Scenarios, in the Deploying Fax section of the online help.


Installing the Fax component

Fax is available as an optional component that you can install after Windows Server 2003 family setup is complete. Fax is not installed by default unless you are upgrading to a Windows Server 2003 operating system from a computer that has a previous Windows fax program installed. In this case, Fax will be installed by default when you upgrade your computer.

When you install Fax, the following are installed:

  • Fax Service Manager. To configure and manage fax resources.
  • Fax Console. To view and manage incoming, outgoing, and archived faxes.
  • Fax Cover Page Editor. To create and modify cover page templates for sending faxes. Available through the Start menu and Fax Console.
  • Send a Fax Wizard. To send a cover page fax. Available through the Start menu and Fax Console.
  • Local fax printer. A logical fax printer created by default when Fax is installed. The printer represents local fax devices attached to your computer, which will be detected during installation if any are present. During installation, you can share this fax printer to allow other users to send and receive faxes using your fax devices. If you do not choose this option during installation, you can enable sharing once setup is complete. Note that a default local fax printer will not be created during installation if you do not have any fax devices attached to your computer.
  • Fax Configuration Wizard. Available from Fax Console, to configure basic settings for local fax devices.

For installation instructions, see To install the Fax component.


Upgrading from Small Business Server 2000 or BackOffice Server 2000

When you upgrade to a Windows Server 2003 family operating system from a computer running Small Business Server 2000 or Backoffice Server 2000, during the upgrade process you will need to uninstall the server application for the upgrade to complete. Before beginning the upgrade note the following:

  • The upgrade cannot be completed until Small Business Server 2000 or BackOffice Server 2000 is uninstalled. If you do this during the upgrade, some of your server settings will be saved and available after the upgrade.
  • Windows Server 2003 fax component replaces Small Business Server 2000 or BackOffice Server 2000 fax.
  • Your existing fax archives will be available after the upgrade. If you uninstall Small Business Server 2000 or BackOffice Server 2000 during the upgrade, the existing archive location is also saved. If you uninstall Small Business Server 2000 or BackOffice Server 2000 before upgrading, the archive locations are not saved, and once upgrading is complete, you will have to modify the Windows Server 2003 Fax default archive location to access them.
  • Existing fax jobs in the fax queue are lost during upgrade, and you should make sure that you empty the fax queue before beginning the upgrade.
  • If you use Personal Fax for Windows (the Windows 2000 fax) for sending and receiving faxes, settings for this fax are not saved or available after the upgrade.
  • If you have BackOffice Server 2000 Fax Client, or Small Business Server 2000 Fax Client installed, settings for these fax clients are not saved or available after the upgrade.

Notes

  • You cannot upgrade from computers running Small Business Server 2000 or BackOffice Server 2000 to Windows XP.


Upgrading from Personal Fax for Windows (

Upgrading from Personal Fax for Windows (Windows 2000 Fax)

When you upgrade from an operating system running Personal Fax for Windows (Windows 2000 Fax) to Windows Server 2003 family, the Windows Server 2003 family Fax component replaces Personal Fax for Windows as your fax application, keeping existing fax configuration settings. You can also import your Personal Fax for Windows archives, so that they are available after the upgrade. The first time you open Fax Console, you will be asked if you want to import your existing archives. Alternatively, you can do this at a later time. For more information, see Import Personal Fax for Windows archives in Fax Console Help. Possible upgrade scenarios include:

You currently use only Personal Fax for Windows to send and receive faxes.

Personal Fax for Windows is upgraded as follows:

  • Personal Fax for Windows is replaced by Windows Server 2003 family Fax.
  • Personal Fax for Windows device configuration is saved.
  • Sender information is saved.
  • Cover pages are available after upgrading.
  • Personal Fax for Windows archives can be imported.
  • Existing fax jobs in the fax queue are lost during upgrade, and you should make sure that you empty the fax queue before beginning the upgrade.

You currently use Personal Fax for Windows and Small Business Server 2000 Fax Client to send and receive faxes.

For more information about this upgrade scenario, see Upgrading from Small Business Server 2000 Fax Client or BackOffice Server 2000 Fax Client.

You currently use Personal Fax for Windows and Small Business Server 4.5 Fax Client to send and receive faxes.

For more information about this upgrade scenario, see Upgrading from Small Business Server 4.5 Fax Client or BackOffice Server 4.5 Fax Client.

You currently use Personal Fax for Windows on a Windows 2000 computer that has Small Business Server 2000 installed.

For more information about possbile upgrade scenarios, see Upgrading from Small Business Server 2000 or BackOffice Server 2000.

Notes

  • This feature is not included on computers running the Microsoft Windows Server 2003, Web Edition operating system. For more information, see Overview of Windows Server 2003, Web Edition.


Installing Fax on Windows Server 2003, Web Edition

Fax is an optional component in Windows Server 2003, Web Edition, with the following restrictions:

  • Only a single fax device is supported.
  • This fax device cannot be shared.

This effectively means that Fax can send or receive a single fax at any one time, and network users cannot link to the fax device to send and receive faxes. The effect of this is that you cannot install Shared Fax Client from Fax on Windows Server 2003, Web Edition.

For increased scale, you can install remote fax connections to other Windows Server 2003 family operating systems, using their fax devices to send and receive faxes.


Deploying Fax

This section provides information to help you deploy a fax server infrastructure within your organization.

  • For information about general deployment issues, see Deployment considerations.
  • For fax device recommendations and general server hardware guidelines, see Hardware planning.
  • For an overview of issues to consider when deploying an outgoing fax strategy, see Planning for outgoing faxes.
  • For an overview of issues to consider when deploying incoming fax routing, see Planning for incoming faxes.
  • To understand more about Fax Service dependencies, see Fax Service dependencies.
  • For information about administering Fax remotely, see Remote administration.
  • To learn about deploying Shared Fax Client to enable users on Windows 2000, Windows 98, Windows Millennium Edition, and Windows NT 4.0 (Service Pack 4 onwards) computers to send and receive faxes through a remote fax printer connection to a Windows Server 2003 family computer, see Deploying Shared Fax Client.
  • For information on additional upgrade scenarios, see Additional Upgrade Scenarios.


Deployment considerations

Deploying a server-based fax infrastructure to meet your organization's fax requirements reduces hardware costs and the time associated with personal or small-group fax solutions. Centralized management of fax resources means that the overhead of fax administration is no longer handled by individual users and is incorporated as part of network management. The result is increased productivity, lower costs, and better scalability for your company's growing fax needs. When planning fax server deployments, consider the following factors:

  • Type of organization. For some organizations, faxing is a business-critical part of their working processes and applications.
  • Volume of existing fax traffic currently handled in the organization.
  • Volume of new traffic that a fax server solution might create. Consider that fax traffic can increase as users realize the benefits of centralized fax resources.
  • The proportion of incoming to outgoing fax traffic.
  • Number of fax users in your organization. The frequency and type of faxes vary depending on the organization. For example, for some businesses, long fax documents may be typical.
  • Patterns of fax usage in your organization requiring heavy use of fax resources. For example, broadcast faxes, long faxes, or urgent faxes requiring high priority.
  • Peak fax traffic. Consider the volume of fax traffic that must be dealt with during peak hours.
  • The acceptable delay for outgoing fax traffic.

Once you have analyzed your organization's fax usage and requirements, you can estimate your fax server requirements. These will include the number of fax servers required, the number of lines required for each fax server, and the combination of fax modems or fax boards for required page transmissions speeds. The results of too few fax servers or lines are:

  • Delays in sending outgoing faxes.
  • Problems in receiving incoming faxes on busy fax lines.
  • Limited ability to send faxes to multiple users. These faxes, known as broadcasts, require time and fax resources.


Hardware planning

When planning and deploying a fax server strategy, server hardware decisions affect the performance of your planned fax configuration.

Modems and fax boards

Fax supports the use of Class 1/1.0 and Class 2/2.0 fax modems.

When selecting a fax modem for use with Windows Server 2003 family Fax, consider that an external modem has some advantages over an internal modem:

  • External modems have their own power supply and can be switched on and off without the need to restart your computer.
  • Most external modems operate independently of the computer. They do not rely on the computer's CPU to provide real-time responses to fax communication events.
  • External modems can easily be transported and configured to work with different computers.
  • Modem activity can be monitored with the status lights of an external modem. This is useful for diagnostic purposes.

The number of modems you can attach to your computer through a serial COM port is limited by the number of COM ports available. For computers with universal serial bus (USB) ports, you may consider deploying a USB modem to overcome serial port limitations.

For critical fax applications, consider using a fax board. At the time of writing, Fax Service Provider software is provided by Brooktrout Technology. You can install Brooktrout fax boards for use with Fax. For more information and specifications, see Brooktrout Technology products. Other vendors can also provide Fax Service Provider software to extend and enhance Fax functionality.

Fax device limitations

Fax has the following fax device limitations for Windows Server 2003 family computers:

Operating system | Device limitation
Windows Server 2003, Web Edition | 1 device
Windows Server 2003, Standard Edition | 4 devices
Windows Server 2003, Enterprise Edition | Unlimited
Windows Server 2003, Datacenter Edition | Unlimited


Planning for outgoing faxes

When deploying Windows Server 2003 family Fax as a fax solution in your organization, consider the following issues for planning outgoing traffic from your fax servers.

Configuring outgoing fax devices and rules

To gain an understanding of your outgoing fax requirements, consider measuring the number of users sending faxes, the frequency with which faxes are sent, and the length of outgoing faxes. In addition, consider if outgoing faxes are mission-critical for your organization, and what kind of delay is acceptable when sending faxes.

Once devices are in place, you can configure them to optimally handle your outgoing fax traffic. For example:

  • Fax devices can be enabled for sending only, so that you can dedicate hardware resources to outgoing faxes only.
  • Fax devices can be defined as a group. Outgoing rules can be applied to a fax device or group, to help optimize the use of your fax devices. For example, all traffic to a specific country or region, and area code, can be routed to a particular fax device or group. For more information, see Managing outgoing routing.

Understanding user requirements

It is useful to understand how users are most likely to send faxes in your organization. Users can send cover page faxes from Fax Console, send fax documents directly from Windows applications, or send faxes by e-mail. Users may send faxes to multiple recipients, and might need to attach documents to faxes or scan documents for faxing.

Sending fax documents

Users will send faxes in the following ways:

  • Users with computers running a Windows Server 2003 family operating system or Windows XP will install the Fax component and send faxes with either a local fax device, or with a remote fax printer connection to a Windows Server 2003 family computer acting as a fax server. For more information, see Add a remote fax printer connection in Fax Console Help.
  • Users with computers running Windows 98, Windows Millennium Edition, Windows NT 4.0 (Service Pack 4 onwards), or Windows 2000 will install the Shared Fax Client from the Windows Server 2003 family computer, and send faxes through a remote fax printer connection to the computer. For more information, see Deploying Shared Fax Client.

Users who want to send faxes through Microsoft Outlook must have Outlook installed and configured for Fax transport. For instructions, see Sending faxes with e-mail in Fax Console Help.

Scanning fax documents

Users might send faxes by scanning documents, which requires some consideration when deploying Fax. Consider the following scenarios:

  • Users put documents through a central scanner. Users can then either send the fax from the scanning application, or copy the scanned file over to their own computer and send it from there.
  • Connect a central scanner to a computer. Redirect the Documents and Settings\username\My Documents folder for each user profile on the scanner's computer, to point at the My Documents folder on the user's local machine. Users can then use the scanner and save the documents to their My Documents folder, which is then easily accessible from their local computer. As part of the deployment process, every user must log themselves on to the scanner's computer.

The option chosen will depend how your fax resources are deployed, and the amount of traffic scanned faxes are likely to generate.

Managing cover pages

As part of your deployment, you need to decide how cover pages are to be used and managed in your organization. You might want to limit users sending faxes to choosing cover pages centralized on the fax server, or to provide them with the ability attach cover page templates from their own computer to outgoing faxes. For more information, see Managing cover pages.

Configuring fax receipts

As part of your fax deployment, you can configure receipts for outgoing faxes to be delivered to fax senders. These fax receipts inform users when their outgoing faxes have been sent successfully, or if an error occurs. You can configure receipts in the form of pop-up messages, as e-mail receipts, or both. If you choose to use pop-up messages, you must ensure that the Messenger service is enabled. For more information, see Fax Service dependencies. To configure e-mail delivery receipts, you must specify the settings for the SMTP server and e-mail address that will be used to deliver receipts to users sending faxes. Once e-mail receipts have been configured, a user will have the option to select that an e-mail be sent to confirm whether a sent fax has been delivered. The user will specify an e-mail address to which the receipt will be sent. For more information, see To configure delivery receipts.

When you specify SMTP server settings, you must also select which authentication method will be used for accessing the SMTP server. For more information, see Managing delivery receipts.

Configuring an archive policy

To keep a record of outgoing and incoming faxes, Fax provides an archiving feature. You can enable archiving of all outgoing and incoming faxes. You can configure the archive folder location, a policy for monitoring archive size, and periodic automatic deletion of the archives. For more information, see Managing archiving.

Monitoring Fax activity

During deployment, consider how your organization's fax activity will be monitored. The fax activity log can be used to provide detailed information about incoming and outgoing fax traffic in your company. You can use the log to track user's fax activity, monitor performance of fax resources, and identify problems and bottlenecks. The log can be imported to a database, and database tools can be used to create reports. You can specify the location of the activity log, and how it will be managed. For more information, see Fax activity logging.


Planning for incoming faxes

When deploying Windows Server 2003 family Fax as a fax server solution in your organization, consider how incoming fax traffic will be handled. This will depend on the volume and type of incoming faxes your organization handles. For example, you can dedicate fax devices to receive faxes only.

Routing incoming faxes

Incoming faxes will appear in the Fax Console of the fax server on which they are received. The faxes can be sent to recipients manually, or automatic routing can be configured with the following:

  • Route through e-mail. Incoming faxes can be routed to an e-mail address. To do this, you must configure SMTP server settings. For instructions, see To configure SMTP settings for e-mail routing.
  • Print. Specify a printer to which incoming faxes will be printed.
  • Store in a folder. Specify the local or network path of the folder to which a copy of incoming faxes will be saved.

For more information about incoming routing methods, see Managing incoming routing.

Configuring an archive policy

To keep a record of incoming and outgoing faxes, Fax provides an archiving feature. You can enable archiving of all incoming faxes. You can configure the archive folder location, a policy for monitoring archive size, and periodic automatic deletion of the archives. For more information, see Managing archiving.

Monitoring Fax activity

During deployment, consider how the Fax activity log can be used to provide detailed information about incoming fax traffic in your organization. You can use the log to track user's fax activity, monitor performance of fax resources, and identify problems and bottlenecks. The log can be imported to a database, and database tools can be used to create reports. You can specify the location of the activity log, and specify how it will be managed. For more information, see Fax activity logging.


Fax Service dependencies

When deploying Fax, be aware that the Fax Service has explicit dependencies on other services. Fax depends on the following services:

  • Plug and Play. Enables a computer to recognize and adapt to hardware changes with little or no user configuration.
  • Print Spooler. Manages all local and network print queues, and controls all printing jobs.
  • Remote Procedure Call (RPC). Services applications using RPC or COM services.
  • Telephony. Provides telephony API (TAPI) support for clients using programs that control telephone-based devices and IP-based voice connections.

Fax dependency means that if any of these services are not running properly, the Fax Service might be affected. If any of these services are disabled, the Fax Service will fail to start. For more information on dependencies, see View service dependencies in Windows Help and Support.

Fax and the Messenger service

Fax provides the ability to open a message box as a delivery receipt to confirm whether a fax has been sent successfully. For more information, see To configure delivery receipts. This feature requires the Messenger service. However, following a default installation of a Windows Server 2003 operating system, the Messenger service is disabled. This results in the following:

  • When the Fax Service starts, it checks whether Fax is configured for message box delivery receipts. If it is, then the Fax Service checks whether the Messenger service is running. If it is not, users will not be able to select the message box receipt option when sending faxes with Send Fax Wizard, and an event will be logged.
  • If the Fax Service starts and the Messenger service is disabled afterwards, the next time the Fax Service attempts to send a message box receipt, the attempt will fail. Users will not be able to select the message box receipt option when sending faxes with Send Fax Wizard, and an event will be logged.
  • If you try to set the Enable message boxes as receipts feature in Fax Service Manager when the Messenger service is disabled, you will receive a message informing you that the Messenger service is not running, with an option to enable and start the service.

For instructions on stopping and starting these services, see Start, stop, pause, resume, or restart a service in Windows Help and Support. For instructions on stopping the Fax Service, see To stop and start the Fax Service. Note that only administrators or members of the Administrators group can stop and start services, including the Fax Service.


Remote administration

Your fax server deployment may require remote administration of Windows Server 2003 Fax using the Fax Service Manager MMC snap-in. This can be done in several ways.

To manage a remote fax server from a local computer, you can:

  • Add an MMC snap-in to the local computer so that you can manage either the local computer or a remote computer. You can also open an MMC snap-in from the command line. For instructions, see To administer a remote fax server with an MMC snap-in.
  • Connect to the remote computer from Computer Management. For instructions, see To administer a remote fax server from Computer Management.

To connect to a remote computer and manage Fax from the remote computer, you can:

  • Use Remote Desktop Connection to connect to the server computer and run the Fax Service Manager from the remote computer. For more information, see Remote Desktop Connection overview in Windows Help and Support.

Remote administration considerations

The following restrictions apply for remote administration:

  • You can manage Fax remotely when it is installed on the following computers:
    • A Windows Server 2003 family operating system
    • BackOffice Server 2000 computer
    • Small Business Server 2000 computer
  • To run a Fax MMC snap-in on one computer and to configure Fax on another, the computer running the Fax MMC snap-in must have the Fax component installed, and be running one of the following:
    • A Windows Server 2003 family operating system
    • BackOffice Server 2000
    • Small Business Server 2000
  • A Fax MMC snap-in cannot be installed on computers running Windows 2000 or Windows XP.
  • Note that remote administration of Windows Server 2003 family Fax from a Fax MMC snap-in running on a BackOffice Server 2000 computer or a Small Business Server 2000 computer is not a supported feature.
  • If you use a Fax MMC snap-in on a Windows Server 2003 family computer to manage Fax on a BackOffice Server 2000 computer or a Small Business Server 2000 computer, the Fax Service Manager user interface shown in the MMC snap-in will reflect Fax features on the BackOffice Server 2000 computer or the Small Business Server 2000 computer. These features may differ slightly from those found in Windows Server 2003 family Fax.
  • Note that you cannot use a Fax MMC snap-in on a Windows Server 2003 family computer to manage Fax on a Windows XP computer.


Deploying Shared Fax Client

Windows Server 2003 family Shared Fax Client application can be installed on computers running earlier versions of Windows operating systems. Using Shared Fax Client, users on these computers have the option of sending faxes from Windows applications or Outlook, using a fax printer connection to a Windows Server 2003 family computer. The following clients are supported:

  • Windows 2000
  • Windows 98
  • Windows Millennium Edition
  • Windows NT 4.0 (Service Pack 4 onwards)

Windows Server 2003 family Fax includes a shared folder under \\servername\faxclient, which serves as an installation point for the Shared Fax Client software. It is recommended that the name of this share not be changed because automatic installation of the Shared Fax Client software will not behave as expected.

Installation

From the client computer, Shared Fax Client can be set up in three ways:

  • By running \\server name\faxclient\setup.exe from the shared folder on the server.
  • By running the Add Printer Wizard in Printers and Faxes, and specifying the name of the remote fax printer in the form \\server name\fax. For instructions, see To install a fax printer connection.
  • By browsing to the fax server computer (for example \\server name) using Windows explorer. Once you have located the server, you can see a list of shared folders and printers. You can right-click the server's shared fax printer (Fax) and install from there.

Note that:

  • Note that following a default installation, fax sharing is not enabled for Windows Server 2003 Fax, and if you do not choose to enable fax sharing during installation, your computer cannot function as a fax server following setup of the Fax component.
  • If a user attempts to run \\server name\faxclient\setup.exe to install Shared Fax Client on a Windows XP computer or on a Windows Server 2003 family computer, the installation will fail. The user will receive a message recommending that Fax be installed as an integral Windows component.
  • A user on a Windows Server 2003 family computer can install the Fax component, and then use the Add Printer Wizard to connect to a remote fax printer. For more information, see To install a fax printer connection. Users on a Windows XP computer need Windows XP Service Pack 1 to add a remote fax connection to a Windows Server 2003 family computer.
  • On computers running Windows 2000 or Windows NT 4.0 (Service Pack 4 onwards), when a user runs the Add Printer Wizard to connect to a remote fax server, the Shared Fax Client files will be installed on the computer, if not already present. If the installation does not complete successfully or is cancelled, users will be given the option to install the Shared Fax Client each time they open Send Fax Wizard to send a fax.
  • On computers running Windows 98 or Windows Millennium Edition, the Shared Fax Client files are not installed when a connection is made to a remote fax printer. In this case, users will be given the option to install the Shared Fax Client each time they open Send Fax Wizard to send a fax.
  • You cannot install the Shared Fax Client on a computer that has Small Business Server 2000 or BackOffice Server 2000 installed. Instead, you can add a remote fax printer connection to the Windows Server 2003 family computer acting as a fax server, and send and receive faxes using this remote connection. For instructions, see To install a fax printer connection.

To install Shared Fax Client from the network, rather than from each individual client computer, use standard Windows methods, such as a login script. For more information, see Understanding Logon Scripts in Windows Help and Support Center.

Shared Fax Client issues

When deploying Shared Fax Client, consider the following issues.

Adding a default fax printer connection for all users on Windows 2000 or Windows NT 4.0 (Service Pack 4)

When you add a new printer connection on a Windows 2000 or Windows NT 4.0 (Service Pack 4 onwards) computer to a fax printer located on Windows Server 2003 family computer, the printer connection will only be created for the user or administrator adding the connection and not for all user accounts. For instructions on how to add a fax printer connection for all users on a Windows NT 4.0 computer, see KB article 252388 at How to Add a Default Printer for All New Users. For Windows 2000 computers, see KB article 189105 at How to Add Printers with No User Interaction in Windows.

Connecting Windows 98, Windows Millennium Edition, and Windows NT 4.0 (Service Pack 4 onwards) Shared Fax Clients to the Fax Service

Computers running Windows 98, Windows Millennium Edition, and Windows NT 4.0 (Service Pack 4 onwards) in a mixed Microsoft and NetWare network environment may encounter issues when connecting to the Fax Service on a Windows Server 2003 family computer. To solve this, install the Active Directory client extension from Active Directory Client Extensions.

Viewing online Shared Fax Client Help

To view Shared Fax Client Help on computers running Windows 98, Windows Millennium Edition, and Windows NT 4.0 (Service Pack 4 onwards), Internet Explorer 5.0 must be installed on the computer.

Security

  • Note that everyone has read permissions for the server's faxclient shared folder.


Additional Upgrade Scenarios

This section provides information about upgrading from computers running fax client software applications.

  • For information on upgrading from Small Business Server 4.5 Fax Client or BackOffice Server 4.5 Fax Client, see Upgrading from Small Business Server 4.5 Fax Client or BackOffice Server 4.5 Fax Client.
  • For more information on upgrading from Small Business Server 2000 Fax Client or BackOffice Server 2000 Fax Client, see Upgrading from Small Business Server 2000 Fax Client or BackOffice Server 2000 Fax Client.


Upgrading from Small Business Server 4.5 Fax Client or BackOffice Server 4.5 Fax Client

When you upgrade to Windows Server 2003 family from any operating system running Small Business Server 4.5 Fax Client, Windows Server 2003 family Fax does not replace the Small Business Server 4.5 Fax Client. Following the upgrade you can use the Small Business Server 4.5 Fax Client to access the Small Business Server 4.5 Fax Server, together with Windows Server 2003 family Fax. Possible scenarios include:

You currently run Small Business Server 4.5 Fax Client on Windows NT 4.0 Server.

When Small Business Server 4.5 Fax Client is running on an operating system other than Windows 2000, this will be detected during setup and you will receive a message that the Small Business Server 4.5 Fax Client will not work in the Windows Server 2003 family environment. During the setup process, it is recommended that you uninstall the Small Business Server 4.5 Fax Client. Following installation, if you want to continue to use the Small Business Server 4.5 Fax Client, you need to download a Microsoft Quick Fix Engineering (QFE) patch to the Small Business Server 4.5 Server, and then reinstall the Small Business Server 4.5 Fax Client on your computer. For more information about installing the QFE patch, see Running the Small Business Server 4.5 Fax Client (http://www.microsoft.com/).

Once you have uninstalled and then reinstalled Small Business Server 4.5 Client with the QFE patch, you can continue to use the Small Business Server 4.5 Fax Client with no change in functionality, together with Windows Server 2003 family Fax.

You currently run Small Business Server 4.5 Fax Client on a computer that has Windows 2000 Server installed.

When Small Business Server 4.5 Fax Client is running on the Windows 2000 Server operating system, you do not need to take any action during the upgrade. Following the upgrade, you can continue to use the Small Business Server 4.5 Fax Client with no change in functionality, together with Windows Server 2003 family Fax.

If you also use the Personal Fax for Windows component integrated with Windows 2000 to send and receive faxes, note the following:

  • Personal Fax for Windows device configuration is saved.
  • Personal Fax for Windows archives can be imported after upgrading. For instructions, see Import Personal Fax for Windows archives in Fax Console Help.

Notes

  • When you upgrade a computer that is not running Windows 2000 Server, if you do not uninstall the Small Business Server 4.5 Fax Client during setup, you might encounter problems following the upgrade.
  • If your computer is not running Windows 2000 Server and you need to install the QFE patch, you must ensure that the Small Business Server 4.5 Server is not configured to install Small Business Server 4.5 Client automatically. If you do not do this, the Small Business Server 4.5 Server will install the Small Business Server 4.5 Fax Client before you have a chance to install the QFE patch.
  • This feature is not included on computers running the Microsoft Windows Server 2003, Web Edition operating system. For more information, see Overview of Windows Server 2003, Web Edition.
  • An upgrade path from Small Business Server 4.5 Server to Windows Server 2003 family is not supported.


Upgrading from

Upgrading from Small Business Server 2000 Fax Client or BackOffice Server 2000 Fax Client

When you upgrade from an operating system running Small Business Server 2000 Fax Client to Windows Server 2003 family, you will receive a message that you cannot proceed with the upgrade until you uninstall the Small Business Server 2000 Fax Client, using Add or Remove Programs in Control Panel. Once you uninstall the Small Business Server 2000 Fax Client, Windows Server 2003 family Fax will be installed automatically. Following the upgrade, all of your Small Business Server 2000 Fax Client user settings and personal cover pages are saved. You can add a fax printer connection to reconnect to the Small Business Server 2000 server, and use Windows Server 2003 family Fax to send and receive faxes using this connection. Possible scenarios include:

You currently run Small Business Server 2000 Fax Client on a Windows NT 4.0 Server to send and receive faxes.

The upgrade as follows:

  • Once you uninstall Small Business Server 2000 Fax Client, Windows Server 2003 family Fax is installed automatically.
  • Following the upgrade, you can continue to send and receive faxes to the Small Business Server 2000 server using Windows Server 2003 family Fax.
  • Small Business Server 2000 Fax Client user settings are saved.
  • Small Business Server 2000 Fax Client personal cover pages are saved.

You currently run Small Business Server 2000 Fax Client on a Windows 2000 Server.

The upgrade is as follows:

  • Once you uninstall Small Business Server 2000 Fax Client, Windows Server 2003 family Fax is installed automatically.
  • Personal Fax for Windows is replaced by the Windows Server 2003 family Fax.
  • Following the upgrade, you can continue to send and receive faxes to the Small Business Server 2000 server using Windows Server 2003 family Fax.
  • Small Business Server 2000 Fax Client user information is saved.
  • Small Business Server 2000 Fax Client personal cover pages and Personal Fax for Windows cover pages are saved.
  • Personal Fax for Windows device configuration is saved.
  • Personal Fax for Windows archives can be imported after upgrading. For instructions, see Import Personal Fax for Windows archives in Fax Console Help.

You currently run Small Business Server 2000 Fax Client on a computer that has Small Business Server 2000 installed.

In this upgrade scenario, your Small Business Server 2000 Fax Client settings will not be saved. For more information, see Upgrading from Small Business Server 2000 or BackOffice Server 2000.

Notes

  • This feature is not included on computers running the Microsoft Windows Server 2003, Web Edition operating system. For more information, see Overview of Windows Server 2003, Web Edition.


Securing Fax

This section contains information about configuring fax security settings and fax security permissions.

  • For an overview of fax security and default permissions, see Security overview.
  • For information about specific fax permissions and auditing, see Security permissions.
  • To learn more about default security settings for the Fax Service, see Fax Service security.
  • For an overview of Fax security auditing, see Fax security auditing.


Security overview

Using security settings, you can control your fax resources for all users. As a fax administrator, you can set permissions to determine how users can access fax resources, manage fax queues, and view fax queues.

Default permissions for non-administrator users

The following default permissions apply to non-administrator users:

Fax transmission. By default, a non-administrator user can send low-priority and normal-priority faxes.

Outbox queue. The Outbox queue contains all faxes waiting to be sent or in the process of being sent. By default, a non-administrator user can view and manage faxes in the Outbox that belong to that particular user. A user must be assigned additional permissions to view or manage outgoing faxes that belong to others.

Incoming queue. The Incoming queue contains faxes in the process of being received, or those that have been received and are awaiting routing. By default, a non-administrator user cannot view or manage faxes in the Incoming queue. Additional permissions must be assigned to allow users this privilege.

Sent Items and Inbox archives. The Sent Items archive contains faxes that have been successfully sent. The Inbox archive contains faxes that have been successfully received. By default, a non-administrator user can view and manage archived faxes in the Sent Items folder that belong to that particular user. A user must be assigned specific permissions to view or manage archived sent faxes that belong to others. By default a non-administrator user cannot view or manage any faxes in the Inbox archive folder.

For information about specific security settings and permissions, see Security permissions.

Securing Fax queue folders

As fax administrator, you can modify the queue folder location using a registry key. This enables you to place the queue folder in a location that does not contain the operating system files, thus securing these system files from any malicious attacks aimed at the fax queue. If you modify the location, it is useful to place the new queue folder on a volume with a quota limitation. This enables you to limit users from submitting an excessive number of fax jobs or overly large fax jobs. For instructions see To change the fax queue location.

Security

  • For this release of Windows Server 2003 family Fax, the default queue location is %ALLUSERSPROFILE%\Application Data\Microsoft\Windows NT\MSFax\Queue. Note that system and hidden file attributes are set on this location.


Security permissions

From Fax Service Manager, you can configure security settings for your fax resources. For instructions, see To specify security settings.

There are four main categories of permissions:

  • Fax
  • Manage Fax Configuration
  • Manage Fax Documents
  • Special Permissions

Each category consists of a number of tasks for which permissions are enabled when a user is granted permission for the category, as shown in the following table.

Permission category | Tasks enabled | Default access permission | Description
Fax | Submit low-priority faxes | Non-administrator users | Submit low-priority faxes for transmission.
Fax | Submit normal-priority faxes | Non-administrator users | Submit normal-priority faxes for transmission.
Manage Fax Configuration | View service configuration | Administrator only | View the properties of the Fax Service. By default, non-administrator users do not have this permission. Without this permission, users cannot view any of the tree nodes, except for the cover page node in Fax Service Manager.
Manage Fax Configuration | Manage service configuration | Administrator only | Modify the properties of the Fax Service. By default, non-administrator users do not have this permission.
Manage Fax Documents | View fax jobs | Administrator only | View all the incoming and outgoing faxes in the Incoming and Outbox queues, including those belonging to other users. By default, without this permission, a non-administrator user can view their own outgoing messages in the Outbox queue, but cannot view the Incoming queue. Also, non-administrator users cannot view incoming or outgoing faxes that belong to other users.
Manage Fax Documents | Manage fax jobs | Administrator only | Manage all the incoming and outgoing faxes in the Incoming and Outbox queues, including those belonging to other users. By default, without this permission, a non-administrator user can manage their own outgoing messages in the Outbox queue, but cannot manage the Incoming queue. Also, non-administrator users cannot manage incoming or outgoing faxes that belong to other users.
Manage Fax Documents | View incoming messages archive | Administrator only | View all successfully received messages in the Inbox archive. By default, without this permission, non-administrator users cannot view archived incoming faxes.
Manage Fax Documents | Manage incoming messages archive | Administrator only | Manage all successfully received messages in the Inbox archive. By default, without this permission, non-administrator users cannot manage archived incoming faxes.
Manage Fax Documents | View outgoing messages archive | Administrator only | View all successfully sent messages in the Sent Items archive, including those belonging to other users. By default, without this permission, non-administrator users can view archives of their own sent messages, but cannot view archives that belong to other users.
Manage Fax Documents | Manage outgoing messages archive | Administrator only | Manage all successfully sent messages in the Sent Items archive, including those belonging to other users. By default, without this permission, non-administrator users can manage archives of their own sent messages, but cannot manage archives that belong to other users.
Fax | Submit high-priority faxes | Administrator only | Submit high-priority faxes to the outgoing queue. By default, non-administrator users do not have this permission.
Special Permissions | Read permissions | By default, this permission is enabled by default for all users. | View all permissions for all users.
Special Permissions | Change permissions | By default, this permission is enabled for administrators. | Manage permissions for all users.
Special Permissions | Take ownership | Administrator only | Maximum security management and access control. With this permission, a user can take ownership of the Fax Service security descriptor and then modify it.


Fax Service security

Following installation of the Fax component, the Fax Service runs under the Network Service account. This is a special, built-in account that is similar to authenticated user accounts. This account has the same level of access to resources and objects as members of the Users account group. After installation, Fax provides full functionality under this limited access account, while safeguarding your system if individual services or processes are compromised. For more information, see Services Permissions in Windows Server 2003 family Help.

During setup, the following fax folders are created:

  • Fax queue folder
  • Inbox archive folder
  • Sent Items archive folder
  • Activity log folder

Setting permissions for Fax folders

By default, security permissions for these folders are as follows:

  • Full security permissions for the local administrators group.
  • Full security permissions for the Network Service account.

If you change the default location of any of these folders, you must also ensure that the security permissions for the new folder match those assigned to the default folders. Note that:

  • If you specify an existing folder as an alternative location for any of these folders, you must ensure that you assign the folder access permissions to be consistent with the default security settings. For best security practice, it is recommended that you remove excess permissions from the folder in order to ensure tight security control for your fax folders.
  • If you specify the location of a non-existent folder for the archive or activity log in Fax Service Manager, Fax will create the folder specified, assigning it security permissions to match the default settings.

If a folder location specified cannot be found when the Fax Service starts, or the Fax Service does not have access permissions for the folder, Fax will not start, and an event message will be logged. Such events include the following:

  • Fax activity logging is not working. An event appears in the Event Viewer that the activity log folder cannot be located.
  • Faxes cannot be submitted or sent. An event appears in the Event Viewer that the fax queue cannot be located.
  • Archiving is not working. An event appears in the Event Viewer that the archive folders cannot be located.

If any of these problems occur, check whether the default location of the activity log has been changed. If so, check that the new location exists, and that the Network Service has access permissions for the folder. For archiving problems, check that the location of the Inbox archive folder and the Sent Items archive folder are not the same, because an error will occur if the locations are the same. For instructions on editing folder locations, see:

  • To change the fax queue location
  • To edit location of the activity log
  • To view or edit the Sent Items archive location
  • To view or edit the Inbox archive location

For instructions for changing folder permissions, see Modify folder permissions.

Following setup, all Fax registry keys provide full access to the Administrator account. The Network Service account has limited access to Fax registry keys.


Fax security auditing

Advanced security options for Fax include auditing access capabilities and assigning ownership for an object:

  • Auditing. Auditing is an advanced security option that is not enabled by default for Fax. When security auditing for Fax is enabled, administrators can track user attempts to perform fax operations and configuration changes, to log on and off computers, and change audit settings. You can choose a group or user account, and then choose which fax operation to audit for each group or user. You can select a success or failure attribute for each fax operation. The results of this auditing policy will appear in the Event Viewer.

    • Notes

    • Fax auditing will not be functional until the administrator enables system auditing through the Local Security Policy Manager. For instructions, see To configure security auditing.
  • Owner. The owner of an object has discretionary access control of the object. The owner has the right to change the discretionary access control list (DACL) for an object. The owner can change the object's access control list so that others can or cannot have access to the object. This enables the owner to totally manage Fax security because an owner can grant himself or herself whatever rights are needed. Ownership can be transferred in the following ways:
    • The current owner can grant the take ownership permission to other users, enabling those users to take ownership at any time.
    • An administrator can take ownership of any object under his or her administrative control. For example, if an employee leaves the company suddenly, the administrator can take control of the employee's files.

    Notes

    • Although an administrator can take ownership, the administrator cannot transfer ownership to others. With this restriction, administrators are accountable for their actions.


Managing Devices, Providers, and Printers

This section contains an overview of Fax Service Providers, information about fax device configuration, and information about sharing fax printers.

  • For an overview of fax devices and Fax Service Providers, see Fax devices and providers overview.
  • For information about configuring fax devices, see Configuring fax devices.
  • For information about the adaptive answer feature on supported fax modems, see Adaptive answering.
  • For information about fax printer properties and sharing fax printers, see Sharing fax printers.
  • For information about securing fax printers, see Fax printer security settings.


Fax devices and providers overview

To set up a computer as a fax server, you need one or more fax devices attached to the computer. When Fax is installed, these fax devices are automatically detected, and a local fax printer is created on the computer if one does not exist. This fax printer represents all the fax devices attached to the computer. If you share this fax printer, remote users can connect to this fax printer to send and receive faxes with your fax devices. Note that following a default installation of Fax, fax sharing is not enabled by default. A fax administrator is responsible for configuring security permissions that specify how users access fax devices, send faxes, and receive faxes. For more information about security permissions, see Security overview.

To send and receive faxes from a fax device, the device must be enabled to send and receive. By default following installation of the Fax component, fax devices are enabled for sending, but not for receiving. All installed fax devices on Windows Server 2003 family computers with the Fax component installed appear in the Devices sub node of the Fax Service Manager console tree. Each fax device has configuration settings that can be modified. For more information, see Configuring fax devices.

The Status column of the details pane displays one of four states for each device:

  • Offline
  • Idle
  • Sending
  • Receiving

Notes

  • On computers running the Windows Server 2003, Web Edition operating system, Fax only supports use of one fax device, and you cannot share your local fax printer. For details of fax device limitations on other Windows Server 2003 family computers, see Hardware planning.

Providers

The Providers node of Fax Service Manager displays a read-only list in the details pane that includes all installed device providers or Fax Service Providers (FSPs). These providers are at the base of Fax Service. They manage the devices and dictate how the faxes are processed. Without an FSP, faxes cannot be sent or received. Microsoft Modem Device Provider is a default device provider that sends and receives using fax modems that meet the unimodem standard. You can recognize this type of modem by the Microsoft Windows logo on its box. Note that only administrators or members of the Administrators group can register and unregister Fax Service Providers.

Third-party FSPs can integrate additional fax services into the Microsoft Fax Service. Each FSP manages its own set of devices and configuration settings. Property pages and dialog boxes displayed in Fax Service Manager will differ from one FSP to another. For example, an FSP could provide Fax over IP (FoIP, also known as Internet or Web faxing) functionality, which Fax could then use. At the time of writing, Fax Service Provider software is provided by Brooktrout Technology, enabling you to install Brooktrout fax boards for use with Fax applications. For more information and specifications, see Brooktrout Technology products.


Configuring fax devices

Fax Service Manager provides access to all configuration settings for your fax devices. For instructions, see Configure fax devices.

Fax device settings that you can configure include:

  • Device description. You can specify a description to help you identify the fax device.
  • Enable sending. When you install a fax device, it is enabled for sending faxes by default.
  • Transmitting Subscriber Identification (TSID). The TSID is a text string that identifies you as a fax sender. It is transmitted to a recipient when you send a fax, and it may appear in the display of the recipient's fax machine. The TSID usually consists of the sender's fax number and business name. The TSID is limited to 20 characters.
  • Enable receiving. When you install a fax device, it is enabled for sending, but not for receiving faxes.
  • Called Subscriber Identification (CSID). The CSID is a text string that identifies you as a fax recipient. It is transmitted to a fax sender when you receive a fax, and it might appear in the display of the sender's fax machine. The CSID usually consists of the recipient's fax number and business name. Your CSID and TSID can be the same. The CSID is limited to 20 characters.
  • Answering incoming fax calls. Incoming fax calls to a fax device can be answered by:
    • Automatic answering. You can specify that a ringing line for an incoming fax call be answered automatically by your computer. You can also indicate how many times the fax line rings before the computer automatically answers an incoming fax call. The value can be between 1 and 99. This option is useful if you have a line dedicated to fax calls.
    • Manual answering. You can specify that a ringing line for an incoming fax call be answered manually. You will be informed of an incoming fax call in accordance with your notification settings, and you can choose to answer the call. This option is useful if you have a fax device sharing a voice line.

For more information on managing outgoing faxes, see Managing outgoing transmissions. For more information on managing incoming faxes, see Incoming faxes overview.

Notes

  • On computers running the Windows Server 2003, Web Edition operating system, Fax only supports use of one fax device.


Adaptive answering

If supported by your modem, Fax can use adaptive answering. A modem with adaptive answering support can identify whether an incoming call is a data call or a fax call. The Fax Service will use this information to either accept the call as a fax or pass the call to remote access. The advantage of using a modem with adaptive answering is that the same modem can receive both fax calls and data calls. This also saves the expense of additional communication lines.

Due to lack of adaptive answering standardization between modem models, Fax does not enable this feature by default. Before enabling this option, check the modem documentation, to ensure that a modem designed to support adaptive answering handles data and fax calls correctly. If adaptive answering is enabled and fails, the incoming call will be immediately disconnected.

For more information about incoming faxes, see Incoming faxes overview.


Sharing fax printers

During installation of the Fax component, a local fax printer is created automatically. This local fax printer is a logical printer that will represent any fax devices you have attached to your computer. Even if you have multiple fax devices connected to your computer, you will have a single local fax printer. As part of the installation process you can choose whether to share this local fax printer. If you enable sharing, you allow remote users to connect to your shared fax printer, and to send and receive faxes through your computer's fax devices. This effectively configures your computer as a fax server. If you do not choose this option during installation, you can later enable this feature. For instructions, see To share a fax printer. Once fax resources are shared, you can specify security settings to control these fax resources. For instructions, see Specify security settings.

You can also install a remote fax printer connection on your computer to another Windows Server 2003 family computer that has shared its local fax printer, thus sending and receiving faxes through the fax devices installed on that computer. In a network environment, you can potentially have multiple remote fax printer connections. For instructions on adding a remote fax printer connection, see To install a fax printer connection.

Configuring printers and faxes

Each user can specify fax printer settings for a local fax printer and remote fax printer connections. The following configuration options are available to users:

  • Paper size. You can choose from a list of standard paper sizes suitable for fax machines. If you create a fax in an application and make changes that affect these standard sizes, your changes will not be applied, and the fax printer adjusts the size to fit the standard before printing.
  • Image quality. You can select the resolution for faxes that you send. Generic quality names, such as Normal (200x200 dpi), are given to resolution options that are graded in dots per inch (dpi). These resolution options will not necessarily provide the quality of detail that you see when composing a document in a Windows application. A more accurate document image can be seen when you preview the fax before sending.
  • Orientation. You can select portrait or landscape printing for faxes that you send. If you create a document and then change the orientation, remember that the page size is set according to standard fax machine paper size. If you are not sure how your document is affected by orientation changes, preview the fax before sending.

Security

You must be logged on as an administrator or a member of the Administrators group to share fax printers, or have the Manage Printers security permission. For more information, see Fax printer security settings.

Notes

  • On computers running the Windows Server 2003, Web Edition operating system, fax sharing is not supported.


Fax printer security settings

Security settings for shared fax printers are identical to security settings for any printer and are not specific to Fax. For more information about using specific Fax security settings to secure your fax resources, see Security permissions. For instructions for setting these permissions, see To set fax printer security settings.

Fax printer permissions are as follows.

Permission | Description
Print | Administrator and non-administrator users who are members of the Everyone group have this permission by default. Users with this permission connect to a printer and send documents to the printer. They cannot modify printer settings.
Manage Printers | Users with this permission can pause and restart the printer, share the printer, and manage fax printer settings and permissions. By default, only administrators are assigned this permission.
Manage Documents | Users with this permission manage documents sent to the printer, but cannot send documents to the printer or modify printer settings. By default, this permission is assigned to members of the Creator Owner group.

Notes

  • To change fax printer security settings, you need to be an administrator or have the Manage Printers permission
    • .
  • To open Printers and Faxes, click Start, and then double-click Printers and Faxes.


Managing Outgoing Faxes

This section contains an overview of managing outgoing faxes, configuring rules to route outgoing faxes to specified fax devices, and enabling delivery notification receipts to inform users of the progress of faxes they send.

  • To learn about configuring outgoing transmission settings, see Managing outgoing transmissions.
  • For information about creating outgoing rules and groups of fax devices, see Managing outgoing routing.
  • For information about broadcasting outgoing faxes to multiple recipients, see Managing broadcast transmissions.
  • For information about enabling delivery receipts, see Managing delivery receipts.
  • For an overview of managing server-based cover page templates, see Managing cover pages.


Managing outgoing transmissions

As fax administrator, you manage outgoing transmissions, which includes managing the Fax Service and the Outbox.

Managing the Fax Service

You can control the Fax Service. Specifically, you can control outgoing jobs handled by the Fax Service by:

  • Stopping and starting the Fax Service. Stopping the Fax Service means that faxes cannot be sent or received, until the service is restarted. For instructions, see To stop and start the Fax Service.
  • Preventing users from submitting new faxes to the Outbox queue or stopping transmission of outgoing faxes from the Outbox queue. For instructions, see To stop and start outgoing faxes.

Non-administrator users require specific Manage Service Configuration permissions to do this. For more information about security permissions, see Security permissions.

Managing the Outbox

The Outbox is the queue of all faxes waiting to be sent or in the process of being sent. If you send faxes using multiple fax devices, the Outbox is the collective queue for all these devices. Once a fax is sent successfully, it is moved to the Sent Items archive. As fax administrator, you can configure Outbox properties. Non-administrator users require specific permissions to do this.

In the Outbox, you can specify configuration settings that apply to all outgoing faxes. For instructions, see To configure the Outbox folder. Outgoing fax properties that are specified in the Outbox include:

  • Include banner. Print a banner with transmission information on an outgoing fax. A banner is text that can be optionally included on the edge of each page of a transmitted fax. If all the banner information does not fit, a shorter version appears. The banner format cannot be modified. Information printed on a banner includes the following fields:
    • Date and time of transmission.
    • From: TSID of sender.
    • Recipient phone number.
    • Page of Total Pages. Indicates the current page of total pages.

    The shorter version does not include the recipient phone number.

  • Allow use of personal cover pages. Allow users to attach their own personal cover pages to outgoing faxes. If you do not enable this feature, then users connecting to a fax server with a remote fax printer connection can only choose cover page templates located on the fax server computer to attach to outgoing faxes. For more information, see Managing cover pages.
  • Use device Transmitting Subscriber ID (TSID). Set to specify that the TSID specified for the device should be used. If you enable this option, the TSID used is that specified in the General properties page of the fax device. If this option is not enabled, the TSID used in the outgoing fax is the sender's fax number, as specified in the Sender Information properties page. Note that if you send a fax programmically, the TSID parameter specified in the API will be used instead of the sender's fax number. The TSID is a text string that identifies you as a fax sender. It is transmitted to a recipient when you send a fax, and it might appear in the display of the recipient's fax machine. The TSID usually consists of the sender's fax number and business name, and is limited to 20 characters.
  • Number of retries. Set the number of retries for attempting to resend faxes following an unsuccessful connection attempt or transmission failure. If the maximum number of retries is reached, the outgoing fax remains in the Outbox until it is deleted, manually or automatically, or until you restart the failed transmission.
  • Retry after. Set the number of minutes between attempts to retry fax transmission. If the maximum number of retries has been exhausted, the user can restart the transmission, which resets the retries. The user cannot restart the transmission until the maximum number of retries is exhausted.
  • Discount rate start and stop. Specify times when discount rates apply and send faxes during these times. Note the following:
    • A discount rate fax job can never start transmission outside the specified discount period. For example, if a fax is scheduled to be sent during the discount rate period, and it could not be sent for some reason (for example, if all fax devices are busy), the Fax service will only attempt to resend this fax during the next discount rate period. Also, if an attempt to send a fax scheduled for sending during a discount rate period fails, any further attempts to send the fax will only begin during a discount period. Based on the specified retry delay, this might be during the current discount period, or the next day's discount rate period.
    • A discount rate fax job might have some part of its transmission outside the specified discount period. This is especially relevant for long outgoing faxes.
    • If you change the discount period, fax jobs specified for sending at discount rates will not be resorted in the fax queue, and might start transmission only at the new discount time specified. For example: if the discount period is set between 4:00 P.M. and 8:00 P.M., and you submit a new fax at 12:30 P.M. to be sent at the discount rate, it will be scheduled to start at 4:00 P.M. on that day. If at 1:00 P.M. the fax administrator changes the discount period from 2:00 P.M. to 3:00 P.M., the outgoing fax job might not start at 2:00 P.M. on that day, but at 2:00 P.M. on the following day.
  • Automatically delete faxes older than. Specify that failed faxes in the fax queue should be automatically deleted periodically. The fax queue consists of the Outbox folder and Incoming folder. Setting automatic deletion for the Outbox automatically sets the same automatic deletion policy for the Incoming folder. The default value is 7 days.


Managing outgoing routing

You can control use of your server-based fax resources by configuring routing rules for outgoing faxes to optimize use of available fax devices. To do this, you can create rules to associate a device, or a group of devices, with faxes sent to a specific domestic area code, or to a specific country or region. Outgoing routing rules are created in Fax Service Manager. This concept is illustrated by the following:

Outgoing fax flow and options

Creating device groups

You can create groups of one or more fax devices, and then associate outgoing rules with these groups. This enables you to use your fax devices to send faxes to specific destinations. You create a new group, and then select fax devices to add to it. The group will not become active until it contains devices. For instructions, see To create a group, and To add a device to a group. In Fax Service Manager, groups that do not contains devices are indicated by an exclamation mark over the group folder icon.

Following Fax installation, there is a default group of all devices that cannot be deleted. A group can contain any or all of the installed fax devices. You can add or remove groups, or devices from groups at any time. A device can belong to one or more groups simultaneously. This provides maximum opportunity for a device to be available to send an outgoing fax.

Outgoing faxes are routed to groups of single or multiple fax devices according to the outgoing routing rules. Fax notes the destination of the fax, routes it to the appropriate group, and accesses the first available device in that group for transmission. Fax devices in a group can be sorted into priority order, so that the highest priority device in a group will attempt to send a fax first. If it is busy, the next highest priority device will attempt to send, and so on.

Creating rules

You can create rules in accordance with any of the parameters provided. Examples include:

  • By telephone code and number. For example, you can create a group for local destinations and another for domestic long distance destinations, or a group for a specific foreign destination.
  • By location. For example, you can create groups for a floor, building, or site.
  • By departments. For example, you can provide the marketing department with access to more or faster devices than the administration department.
  • By line transfer speed.

Outgoing rules can be created and modified to provide the best configuration, in which devices are used efficiently, and outgoing faxes do not spend idle time in queues. If all of the devices in a group are constantly busy, or if faxes accumulate within queues, check group and rule configurations. For instructions on creating rules, see To create a rule.


Managing broadcast transmissions

Fax users can send a single fax as a broadcast to multiple recipients by:

  • Sending a fax from a compatible e-mail program to multiple fax recipients.
  • Adding multiple recipients in Send Fax Wizard.

The default configuration value is that Fax sets no limit on the number of recipients in a single fax broadcast. This can be modified by using a registry key to limit the number. For instructions, see To limit the recipients of a broadcast transmission. If this registry key has no value or a 0 value, there is no limit. After modifying this value, restart the Fax Service for the changes to take effect.

Once a limit is set, a user sending a fax from Send Fax Wizard cannot send a single fax to more recipients than the maximum limit and will receive a message recommending that some recipients be removed before the wizard can continue. A user sending a broadcast fax by e-mail to more recipients than the maximum permitted will receive a non-delivery report that the fax cannot be sent. If for some reason a user does send a broadcast fax to more recipients than permitted, the fax will not be submitted for sending, and an event message will be generated in the Event Viewer.


Managing delivery receipts

Delivery notification receipts provide users with information about the success or failure of their sent faxes. Once delivery notification is enabled by the fax administrator, a user sending a fax with Send Fax Wizard can choose to receive a delivery receipt for the fax being sent, in accordance with the delivery notification methods enabled. Having a delivery receipt means that a user does not need to track the progress of an outgoing fax from Fax Console. The following options are available for delivery receipts. You can choose to enable one or both of these options:

  • Message box. A pop-up message box will appear confirming whether the sent fax was delivered successfully. Note that the message will appear on the computer on which the user who sent the fax is logged on. If the user is logged on to more than one computer, the message will appear on one of these computers. It might not be the computer from which the Send Fax Wizard was activated. Message box receipts require the Messenger service to be running on the computer on which the message box will be displayed. Note that following a default installation of Windows Server 2003 family operating systems, the Messenger service is not enabled. For more information, see Fax Service dependencies.
  • Enable SMTP e-mail receipts delivery. An e-mail receipt is sent to the user who sent the fax, to confirm whether the fax has been sent correctly. To configure this option, you must specify an e-mail address from which receipts will be sent to fax senders, the server address of the SMTP server, and the port number of the SMTP server. You must also select the appropriate authentication method for accessing the SMTP server. The following authentication methods can be chosen:
    • Anonymous access. All users can access the SMTP server, which in effect disables authentication.
    • Basic authentication. You can specify a user name and password for access to the SMTP server. The password is sent over the network in standard text.
    • Integrated Windows Authentication. You can specify a user name and password for access to the SMTP server using Integrated Windows Authentication.

Once this receipt option is enabled and configured, a user sending a fax with the Send Fax Wizard has the option to select that an e-mail be delivered to confirm whether a sent fax has been delivered. The user must specify a valid e-mail address to which the receipt will be sent. Note that incoming faxes can also be routed to e-mail. When specifying SMTP settings, you can select that these settings also be used for incoming routing.


Managing cover pages

A cover page contains user-specified information about a fax sender and a recipient, often a short message, and system information, such as transmission date and time. You can use cover pages in different ways. When users send faxes from the Start menu or Fax Console using Send Fax Wizard, they send a fax that consists only of a cover page, with the fax message included as a cover page note. Alternatively, when users send a document from a Windows application to a fax printer, they can choose to send a cover page as an addition to the document being faxed.

When Fax is installed, a personal cover pages folder and a common cover pages folder is created.

Server cover pages

The common cover pages folder contains predefined cover page templates provided by Fax, and is located at Documents and Settings/All Users.Windows/Application Data/Microsoft/Windows NT/MSFax/Common Cover Pages. The cover page templates in this folder appear in the Cover Pages node of Fax Service Manager. For the purposes of this documentation, cover pages in this folder are referred to as server cover pages. These cover page templates are available when you send and receive faxes from your computer, and to users who connect to your fax server computer with a remote fax printer connection. You can specify that these users can only choose one of your server cover pages to attach to an outgoing fax they send via your computer. This means that they will not be able to select a fax from the server cover pages or personal cover pages located on their own computers. For instructions on enabling this option, see To configure the Outbox folder. In Fax Service Manager, you can open Fax Cover Page Editor to create new server cover page templates, or modify existing ones.

Limiting users to attaching only server-based cover page templates to outgoing faxes provides the following benefits:

  • Uniformity of faxing standards in your organization. All faxes are sent using the same selection of cover page templates.
  • Simplicity of control. Cover page templates are stored in a central server location. Using Fax Cover Page Editor, administrators can create new templates, and manage and modify existing templates.
  • Ease of use for users. Users do not encounter the complexity of creating and managing their own cover page templates. They simply choose a server cover page when sending a fax.

For instructions on creating and modifying server cover pages, see Manage Server Cover Pages.

Security

  • The default location for server cover page templates is the Documents and Settings/All Users.Windows/Application Data/Microsoft/Windows NT/MSFax/Common Cover Pages folder on the fax server. This folder has read permissions for everyone. This is in line with the default policy that all users have permissions to send a normal priority fax. Note that if you restrict permissions for sending faxes, you might want to restrict permissions on the server cover page template folder in the same way.

Personal cover pages

Fax also provides a personal cover pages folder, located at My Documents\Fax\Personal Cover Pages. From Fax Console you can view your personal cover pages folder, and open Fax Cover Page Editor to create new cover pages, or modify existing ones. For instructions on managing personal cover pages, see Manage Cover Pages, in Fax Console help.


Managing Incoming Faxes

This section contains an overview of managing fax reception and routing incoming faxes.

  • For information about controlling fax reception and incoming faxes, see Incoming faxes overview.
  • For information about creating an incoming routing policy, see Managing incoming routing.


Incoming faxes overview

Incoming faxes are received by a fax device configured to receive faxes. Following installation, fax devices are configured to send faxes, but not to receive. Incoming faxes arrive in the Incoming queue, and once received, they are moved to the Inbox archive if incoming fax archiving is enabled. For incoming lines that are shared between data and fax calls, you can select that incoming fax calls be answered automatically by a fax device or manually when an incoming fax call is detected. For more information, see Configuring fax devices.

Managing the Fax Service

You can control the Fax Service. Specifically, you can control incoming jobs handled by the Fax Service by:

  • Stopping and starting the Fax Service. Stopping the Fax Service means that faxes cannot be sent or received, until the service is restarted. For instructions, see To stop and start the Fax Service.
  • Preventing the reception of incoming faxes. For instructions, see To stop and start fax reception.

Non-administrator users require specific Manage Service Configuration permissions to do this. For more information about security permissions, see Security permissions.

Incoming queue

The Incoming queue is the collective queue for all receiving fax devices. As fax administrator, you have full control over the Incoming queue. Non-administrator users need to be assigned permissions to view or manage the Incoming queue. A fax remains in the Incoming queue when it is received successfully, and routed in accordance with the policy specified by the fax administrator. Only then is it moved to the Inbox. If for some reason a fax is not routed successfully, it remains in the Incoming queue until deleted manually, or in accordance with the automatic deletion policy for the fax queue. If a fax reception is terminated while in progress, but a portion of the fax is successfully received, the fax is assigned Partially received status and is moved to the Inbox folder. For more information about the Inbox archive folder, see Managing archiving.


Managing incoming routing

As a fax administrator, you can configure incoming routing methods to route incoming faxes to recipients on the network. In Fax Service Manager, you can see these incoming routing extensions at global level and under specific fax devices. At global level, you can set the priority order in which these methods are applied to an incoming fax. For more information, see To set priority order of incoming routing methods. Third-party vendors can extend the global methods of routing for incoming faxes. Extensions could include, for example, converting incoming files to specific file formats. Note that only administrators can register and unregister routing extensions.

Individual incoming methods are configured per device. An incoming method must be configured, and can then be enabled or disabled. More that one incoming method can be applied to incoming faxes, and if an incoming method is disabled, the device skips that method and processes the incoming fax in order of global-level priority. A disabled incoming method appears with an icon (a red arrow pointing down) over it in the details pane. To learn how to enable device methods, see To configure incoming methods for a device. The following incoming routing methods can be configured:

  • Route through e-mail. To route an incoming fax through e-mail, you must specify the e-mail address for receiving incoming faxes. To change SMTP server or authentication settings, use the user interface provided by Fax Service Manager for configuring delivery receipts for sent faxes. For more details, see Managing delivery receipts.
  • Store in a folder. Specify the local or network path of the folder to which a copy of incoming faxes will be saved.
  • Print. Specify the Universal Naming Convention (UNC) path of the printer location (\\network location\printername) to which incoming faxes will be printed. To route incoming faxes to a network printer, Anonymous Logon permissions must be enabled for the printer.

For instructions about configuring incoming methods, see To configure incoming methods for a device. The following illustrates how incoming faxes are routed:

Incoming Fax Flow

Notes

  • If no method is enabled on a fax device and archiving to the Inbox is disabled, the incoming fax will be lost. For more information about enabling archiving, see Managing archiving.


Managing archiving

Fax provides archiving for all successfully sent and received faxes. The Inbox of Fax Console is the archive location for successfully received and routed faxes. The Sent Items folder is the archive for all successfully sent faxes. Settings for these archive folders can be configured separately for each archive. By default, archive folders are located at %systemroot%\Documents and Settings\All Users\Application Data\Microsoft\Windows NT\MSFax\Inbox or Sent Items. It is recommended that archives be located on an NTFS partition.

Modifying the archive folder location

Following installation of the Fax component, the Fax Service runs under the Network Service account. The Inbox and Sent Items archive folders are created during setup, and by default provide full access to the Network Service and Administrator accounts. If you change the default location of the archive folder, you need to ensure that the new folder is valid, and grants security permissions for the Network Service. If you do not, an event will be generated in the event log and archiving will not function as expected. For instructions on changing the default location of the archive folders, see To view or edit the Sent Items archive location.

Automatic archive deletion

You can set up an automatic deletion policy for faxes in the Inbox and Sent Items archive folders. You specify a maximum time for faxes to reside in the folders, and faxes are automatically deleted after this set number of days passes. This feature uses a first in—first out system for deleting the oldest files in the archive. If there is no automatic deletion specified, faxes will remain in these archives until deleted manually. Administrators can modify archive settings, and view and manage all faxes in the archive folders. Non-administrator users can view and edit their own sent archived faxes, but require specific permissions to view or modify incoming archived faxes, and faxes sent and received by others. For more information, see Security permissions.

Archive watermarks

Unless you have unlimited resources for archiving faxes, you need to keep the size of the archive at a level relative to the amount of hard disk space you have allocated for that purpose. Watermarks help monitor the size of the archive file. A high watermark is used to specify that an archive event warning should be issued when the archive reaches the high watermark level. Note that the high watermark does not limit the size of the archive. A low watermark represents the level at which the archive event warning is reactivated. This means that once the high watermark is reached and an event issued, the event will not be reactivated, and cannot be issued again, until the archive drops below the low watermark level. If the archive size does not drop below the low watermark, the warning will not be generated again, even if the volume of faxes passes the high watermark. High and low watermarks are set in megabytes.This is illustrated as follows:

Watermarks

Note that changing the watermark values or the archive folder location clears the warning mechanism memory, so that the warning is generated again when the archive exceeds the high watermark, even if archive size has not dropped below the low watermark.

Other reasons for archive failures

Archiving of sent or received faxes can fail for reasons such as:

  • The disk where the archive is located is full.
  • Archiving is configured to use a folder that does not exist.
  • The security permissions for the archive folder are not configured correctly. For example, if the folder does not have permissions for the Network Service account under which Fax runs.

In the case of one of these failures, the fax will not be archived and a event issued in the event log.


Managing Fax Activity

This section contains an overview of monitoring fax activity, information about managing fax activity logs, and information about tracking fax events.

  • For a general overview about managing and monitoring Fax activity, see Managing Fax overview.
  • For information about Fax activity logs, see Fax activity logging.
  • For information about the activity logging schema, see Activity log and schema fields.
  • For information about Fax events, see Tracking Fax events.
  • For information about Fax performance counters, see Fax performance counters.
  • To learn more about fax session logs that can be used when analyzing incoming and outgoing fax failures, see Fax session logs.


Managing Fax overview

Fax activity can be managed and monitored in a number of ways:

  • In Fax Service Manager, you can check total fax activity for all your fax devices. The current number of faxes in each of three categories is displayed on the Fax Properties sheet:
    • Queued outgoing faxes
    • Outgoing faxes in progress
    • Incoming faxes in progress
  • In Fax Console, you can view incoming and outgoing fax activity in the Incoming and Outbox folders. You can view the properties of each of the faxes in these folders, as well as the faxes themselves. For more information, see Incoming faxes and Outgoing faxes in Fax Console Help.
  • In the taskbar, you can monitor the fax notification icon, which keeps you informed of the fax events on a particular fax device. For more information, see Monitoring and notifying in Fax Console Help.
  • Fax Monitor is a tool that you can use to see the progress of incoming and outgoing faxes for a particular fax device. You can open Fax Monitor manually from the fax notification icon when it appears or from Fax Console. You can also configure Fax Monitor to open automatically when a particular device is sending and receiving faxes. For more information, see Enable Fax Monitor to open automatically in Fax Console Help.
  • Activity logging for the Fax Service helps fax administrators monitor fax activity, identify potential problems, and maximize use of fax resources. For more information, see Fax activity logging.
  • Fax events in the Windows Event Viewer help fax administrators identify and solve fax problems. For more information, see Tracking Fax events.
  • Fax performance counters in Windows Performance Logs and Alerts provide a tool for administrators to assess and tune fax performance. For more information, see Fax performance counters.
  • Fax session logs can be used to analyze incoming and outgoing fax failures, and help fax administrators and Microsoft support personnel solve any problems you encounter. For more information, see Fax session logs.


Fax activity logging

A Fax activity log provides you with a record of fax activity in your organization. The log provides detailed information about incoming and outgoing fax traffic. It can help you track user's fax activity, track performance, and identify problems and bottlenecks. You can import the activity log information into any OLE DB compliant application, including Microsoft SQL Server, Microsoft Access, and Microsoft Excel. Once the information is imported, you can sort, query, and create reports using the tools provided by the applications. You can sort fax traffic by user, destination, time, or any of the other information fields in the log.

If this feature is enabled, Fax provides an activity log for all incoming and outgoing faxes. This activity log contains two text files. Incoming log activity is recorded in InboxLOG.txt. Outgoing log activity is recorded in OutboxLOG.txt. For instructions about enabling activity logging, see To log incoming fax activity and To log outgoing fax activity. This log is located in the folder %ALLUSERSPROFILE%\Application Data\Microsoft\Windows NT\MSFax\ActivityLog, and the location can be modified. For instructions, see To edit location of the activity log.

Modifying the default activity log settings

The default setting is that there are no limits on the activity log. You can modify this default behavior by:

  • Setting a maximum limit for the size of the activity log.
  • Setting a maximum limit for the age of the activity log.
  • Deleting the log once a limit is reached, or copying the old log and beginning a new one.

Note that you can limit the activity log in size or in age, but not both. These modifications are made in the registry. For instructions, see To modify activity log settings. The following registry keys can be modified:

  • LogLimitCriteria. This can be set to specify that there is no limit on the activity log, that a limit is set on log size, or that a limit is set on the age of the log, as follows:
    • A value of 0x00000000 to specify no limit. This is the activity log default.
    • A value of 0x00000001 to specify a limit in log size.
    • A value of 0x00000002 to specify a limit in log age.
  • LogSizeLimit. This specifies the maximum log size in megabytes. If you do not specify a maximum log size, the default is 50 MB.
  • LogAgeLimit. This specifies the maximum age of the log in months. If you do not specify a maximum age, the default is one month.
  • LogLimitReachedAction. This specifies the action to be taken if a limit is specified and reached:
    • Enter a value of 0x00000000 to specify that the log file be copied and a new log file started. If you specify limits for the log file and do not specify an action, the log file will be copied and a new one created by default.
    • Enter a value of 0x00000001 to specify that the log file be deleted.

Note that if a registry key value cannot be found or is incorrect, the default values will be used. If settings indicate that the log be copied, and a new log started when the limit is reached, the old activity log is saved in the same default activity log location, as:

  • InboxLog YYYY-MM-DD - YYYY-MM-DD.txt, for the activity log for incoming faxes.
  • OutboxLog YYYY-MM-DD - YYYY-MM-DD.txt, for the activity log for outgoing faxes.
  • YYYY represents the year, MM the month, and DD the day of the month.

Following installation of the Fax component, the Fax Service runs under the Network Service account. The Activity Log folder is created during setup, and by default provides full access to the Network Service and Administrator accounts. If you change the default location of the activity log, you need to ensure that the new folder is valid, and grants security permissions for the Network Service. If you do not, an event will be generated in the event log and logging will not function as expected.


Activity log and schema fields

The following fields appear in the incoming activity log, InboxLOG.txt.

Field | Description
Status | The final fax status.
ErrorDesc | If the final fax status was an error, a description is provided if available.
ErrorCode | If the final fax status was an error, an error code is provided if available.
StartTime | The time fax reception started.
EndTime | The time fax reception ended.
Device | The name of the receiving fax device.
QueueFileName | This is a temporary name assigned to an incoming file in the fax queue.
FileSize | The size of the fax in bytes.
CSID |
TSID |
CallerID |
RoutingInfo | The routing information that is associated with the incoming fax.
Pages | The total number of pages received.

The following fields appear in the outgoing activity log, OutboxLOG.txt.

Field | Description
JobID |
ParentJobID |
SubmissionTime | The time that the sender submitted the fax to the outgoing queue.
Scheduled | The time that the fax was scheduled for transmission.
ErrorDesc | If the final fax status was an error, a description is provided if available.
ErrorCode | If the final fax status was an error, an error code is provided if available.
StartTime | The time fax transmission started.
EndTime | The time fax transmission ended.
Device | The name of the sending fax device.
DialedNumber |
CSID |
TSID |
Pages |
TotalPages |
QueueFileName | This is a temporary name assigned to an outgoing file in the fax queue. If the fax is not sent successfully, it will remain in the Outbox queue with this name.
Document | The application-supplied name of the document.
FileSize | The size of the fax in bytes.
Retries |
ServerCoverPage |
CoverPageNote |
UserName |
SenderDetails | SenderName, SenderFaxNumber, SenderCompany, SenderStreet, SenderCity, SenderCountry/Region, SenderTitle, SenderDepartment, SenderOffice, SenderHomePhone, SenderOfficePhone, SenderEMail.
RecipientDetails | RecipientName, RecipientFaxNumber, RecipientCompany, RecipientStreet, RecipientCity, RecipientZipCode, RecipientCountry/Region, RecipientTitle, RecipientDepartment, RecipientOffice, RecipientHomePhone, RecipientOfficePhone, RecipientEMail.
BillingCode |

Activity log schema

The fax activity logging files are generated in Unicode text format. To open and browse the tab-delimited log files, Microsoft ODBC Text Driver requires the Schema.ini file in the same path as the activity logging text files location. This Schema.ini file contains columns that correspond to those in the log files, with formatting information. This Schema.ini file enables the Microsoft ODBC Text Driver to open the log .txt files.

The following table displays the schema of the two activity logging text files (incoming and outgoing). The first row in each file displays the column names.

InboxLOG.txt |  |  |
Column Number | Column Name | Type | Width
1 | Status | Char | 255
2 | ErrorDesc | Char | 255
3 | ErrorCode | Char | 10
4 | StartTime | Date |
5 | EndTime | Date |
6 | Device | Char | 255
7 | QueueFileName | Char | 255
8 | FileSize | Float |
9 | CSID | Char | 255
10 | TSID | Char | 255
11 | CallerID | Char | 255
12 | RoutingInfo | Char | 255
13 | Pages | Float |
OutboxLOG.txt |  |  |
Column Number | Column Name | Type | Width
1 | JobID | Char | 18
2 | ParentJobID | Char | 18
3 | SubmissionTime | Date |
4 | Scheduled | Date |
5 | Status | Char | 255
6 | ErrorDesc | Char | 255
7 | ErrorCode | Char | 10
8 | StartTime | Date |
9 | EndTime | Date |
10 | Device | Char | 255
11 | DialedNumber | Char | 255
12 | CSID | Char | 255
13 | TSID | Char | 255
14 | Pages | Float |
15 | TotalPages | Float |
16 | QueueFileName | Char | 255
17 | Document | Char | 255
18 | FileSize | Float |
19 | Retries | Float |
20 | ServerCoverPage | Char | 255
21 | CoverPageSubject | Char | 255
22 | CoverPageNote | Char | 255
23 | UserName | Char | 255
24 | SenderName | Char | 255
25 | SenderFaxNumber | Char | 255
26 | SenderCompany | Char | 255
27 | SenderStreet | Char | 255
28 | SenderCity | Char | 255
29 | SenderZipCode | Char | 255
30 | SenderCountry/Region | Char | 255
31 | SenderTitle | Char | 255
32 | SenderDepartment | Char | 255
33 | SenderOffice | Char | 255
34 | SenderHomePhone | Char | 255
35 | SenderOfficePhone | Char | 255
36 | SenderEMail | Char | 255
37 | RecipientName | Char | 255
38 | RecipientFaxNumber | Char | 255
39 | RecipientCompany | Char | 255
40 | RecipientStreet | Char | 255
41 | RecipientCity | Char | 255
42 | RecipientZipCode | Char | 255
43 | RecipientCountry/Region | Char | 255
44 | RecipientTitle | Char | 255
45 | RecipientDepartment | Char | 255
46 | RecipientOffice | Char | 255
47 | RecipientHomePhone | Char | 255
48 | RecipientOfficePhone | Char | 255
49 | RecipientEMail | Char | 255
50 | BillingCode | Char | 255


Tracking Fax events

Fax events can be viewed in the Windows Event Viewer. These events can indicate success, display warnings, show errors, or simply be informational. Events appear with an explanation and often an error code. Using this information, you can monitor and troubleshoot Fax.

You can specify sensitivity levels for the following types of events:

  • General
  • Incoming
  • Outgoing
  • Initialization or shutdown

You can set levels for each event category from none to high. For instructions, see To configure event logging. If you set the level to none, no events for this category will be recorded in Event Viewer.


Fax performance counters

Using Windows Server 2003 family Performance Logs and Alerts feature, you can view logged fax counter data. Using System Monitor in Performance Logs and Alerts, you can view logged counter data, or export the data to spreadsheet programs or databases. For more general information about Performance Logs and Alerts, see Windows Help.

Performance counters for the Fax Service object track fax activity when the Fax Service is running. These counters can be used in conjunction with event log fax entries, to assess Fax Service performance. Counters show results from the last time that the Fax Service was started. The following performance counters are available for the Fax Service:

Parameter | Description
Bytes received | The number of inbound bytes received by Fax.
Bytes sent | The number of outbound bytes sent by Fax.
Failed faxes | The number of outgoing faxes that could not be sent successfully. This counter will be incremented every time a sent fax call cannot complete, even though a connection to the recipient's fax machine was made. This total, added to the Failed outgoing connections counter, gives the total number of failed attempts to send faxes.
Failed outgoing connections | The number of outgoing faxes that were not sent because of an error. This counter will be incremented every time a user tries to send a fax and fails to connect to a recipient's fax machine. Errors can include no dial tone, no answer, a busy line, or some unknown error. The error might be specified in the event log. This total, added to the Failed faxes counter, gives the total number of failed attempts to send faxes.
Failed receptions | The number of calls that were answered by the Fax Service, where a fax was not received.
Faxes sent | The number of outbound faxes successfully sent by the Fax Service.
Minutes receiving | Shows the time, in minutes, that the Fax Service spent receiving inbound faxes.
Minutes sending | Shows the time, in minutes, that the Fax Service spent sending outbound faxes.
Pages sent | The number of outbound pages sent by the Fax Service.
Received faxes | The number of inbound faxes successfully received by the Fax Service.
Received pages | The number of inbound pages received by the Fax Service.
Total bytes | The total number of bytes sent and received by the Fax Service.
Total faxes | The total number of faxes sent and received by the Fax Service.
Total minutes sending and receiving | The total time, in minutes, spent sending and receiving faxes by the Fax Service.
Total pages | The total number of pages sent and received by the Fax Service.


Fax session logs

Fax session logs can be used to analyze incoming and outgoing fax failures, and help fax administrators and Microsoft support personnel to understand problems they encounter. The session logs can be configured to log either all fax sessions or all failed fax sessions. Failed sessions are defined as follows:

  • Incoming failed session. An incoming failed session is an incoming call that has been confirmed as a fax call and later fails. Incoming calls that are not fax calls will not appear in the log. Instead, information about incoming calls that are not fax calls will appear in the activity log and in Fax Monitor.
  • Outgoing failed session. An outgoing failed session is an outgoing call in which the recipient number was dialed and connected, but later failed. Outgoing calls that are not connected because of no answer or busy signals will not appear in the log. Instead, information about outgoing calls that fail for these reasons will appear in the activity log, in Fax Monitor, and in Fax Console.

All session log settings are located in the registry under HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Fax\Device Providers\{2172FD8F-11F6-11D3-90BF-006094EB630B} and can be modified as follows.

Once the max size is reached, the log will have a line saying “Maximum log file size reached”, and then logging to this file will stop. Of course, the file will not be deleted.
Registry key | Value | Description
LoggingEnabled (REG_DWORD) | 0 | No log.
LoggingEnabled (REG_DWORD) | 1 | Log all sessions, successful and failed. If you enable this option, consider increasing default value for the maximum number of log files stored.
LoggingEnabled (REG_DWORD) | 2 | Log only failed sessions. This is the default following Fax installation.
MaxLogFileCount (REG_DWORD) | Default value 100 | The logs of the last 100 incoming and last 100 outgoing sessions are kept.
MaxLogFileSize (REG_DWORD) | Default maximum size 102,400 bytes (100 KB) | Maximum size of single log file, in bytes. When the maximum size is reached, this is indicated by a log entry. No more log entries will be written to this file. If the MaxLogFileSize key is set to 0, then no maximum limit on log size is applied.
LoggingFolderIncoming (REG_EXPAND_SZ) | Default location %windir%\system32\LogFiles\Fax\Incoming | Location of incoming session logs folder.
LoggingFolderOutgoing (REG_EXPAND_SZ) | Default location %windir%\system32\LogFiles\Fax\Outgoing | Location of outgoing session logs folder.

Note that incorrectly editing the registry may severely damage your system. Before making changes to the registry, back up any valuable data on the computer.

Security

The folder locations for the session logs, %windir%\system32\LogFiles\Fax\Incoming and %windir%\system32\LogFiles\Fax\Outgoing, are configured to provide full access to administrators only. This security policy prevents users from viewing the contents of session log entries that belong to other users. If you change the location of these session logs, you must:

  • Create the new folders required.
  • Configure security for the folders.

Privacy

When you request support from Microsoft, support personnel might ask you to e-mail session logs for analysis. This feature is of benefit to you; it gives you the opportunity to send useful data to Microsoft and to receive information about the problem.

If you do send session logs by e-mail, the data will be used strictly for tracking and resolving problems that you are experiencing. The information will be stored in a secure database with limited access. Microsoft will not use this information for marketing purposes.

It is possible that the session log may contain personally identifiable information, specifically the Transmitting Subscriber Identification (TSID) text string that identifies sending fax devices and the Called Subscriber Identification (CSID) text string that identifies receiving fax devices. Only Microsoft personnel and partners involved in resolving the support request will have access to the logs, and the logs are discarded at the end of the process. Microsoft will not use the information to identify users.


Additional Resources

This section provides additional general information about Fax.

  • Troubleshooting Fax
  • Glossary


Troubleshooting Fax

What problem are you having?

Clients cannot send faxes that are routed to a specific fax device in accordance with an outgoing rule.

Cause: The device or data cable is not turned on or connected correctly.

Solution: Verify that the device is connected to the main power and turned on, and that the data cable is correctly connected.

Cause: Device properties are not configured properly.

Solution: Verify that the device exists and is enabled to send faxes.

I have installed Shared Fax Client on a client machine, but adding a new printer connection to a Windows Server 2003 family computer did not create the connection for all user accounts.

Cause: When you add a new printer connection on a Windows 2000 or Windows NT 4.0 (Service Pack 4 onwards) computer to a fax printer located on a Windows Server 2003 family computer, the printer connection will only be created for the user or administrator adding the connection, not for all user accounts.

Solution: Add a connection to a remote fax printer manually, or see the following KB articles:

  • To add a fax printer connection for all users on a Windows NT 4.0 computer, see KB article 252388 at How to Add a Default Printer for All New Users (http://www.microsoft.com/).
  • For Windows 2000 computers, see KB article 189105 at How to Add Printers with No User Interaction in Windows (http://www.microsoft.com/).

Users are sending faxes to phone numbers which are working correctly when tested by phone; but when Fax dials the numbers, it gets a busy signal.

Cause: There is a mistake in the outgoing routing rule that controls the transmission of faxes to those numbers.

Solution: In the console tree of Fax Service Manager, click Rules. In the details pane, right-click the rule, and then click Properties. Correct any mistakes in the configuration.

Cause: The user has added a 0 (zero) before a local area code that would normally be used for noncomputer-assisted telephone dialing. Or, the user is using dialing rules and has specified the fax number in the wrong format.

Solution: When using dialing rules, users must type the fax number in the following canonical format: country/region_code space (area_code) space fax_number. If you send a fax from Outlook, and use dialing rules, you must specify the fax number thus: [fax:+country/region_code space (area_code) space fax_number]. In this case, the word "fax" must be followed by a colon, a plus sign (+), the country or region code, a space, the local area code in parenthesis, a space, and the phone number. For example: [fax:+1 (818) 5551111].

The system cannot receive faxes.

Cause: The device that is set to receive is not turned on or connected to the main power, or the data cable is not connected.

Solution: Verify that the device is connected to the main power and turned on, and that the data cable is correctly connected.

Cause: Some of the properties of the device were configured incorrectly.

Solution: Verify that the device is configured correctly to receive faxes.

Someone is trying to send a fax to the service from the outside, but is not succeeding.

Cause: The outgoing fax queue is so long that that it is constantly sending faxes. This takes the available device resources from incoming faxes.

Solution: Check fax activity to verify that this is the cause of the problem. To check fax activity, right-click Fax, and then click Properties. On the General tab, see how many faxes are queued and how many faxes are in progress. If this is the problem, do one of the following:

  • Pause the outgoing queue to enable incoming calls to be answered. To pause the outgoing queue, on the General tab, click the Disable transmission of outgoing faxes check box. Remember to clear the check box to enable sending faxes.
  • Pause the submission of new faxes to the outgoing faxes queue. To pause the submission of new faxes, on the General tab, click the Disable submission of new outgoing faxes check box. Remember to clear the check box to enable submitting new faxes.
  • Add fax devices to divide the load. According to your situation, one fax device might be configured for only receiving faxes.

Incoming faxes are not being routed by e-mail, despite the fact that the Route through e-mail incoming method is enabled.

Cause: The e-mail address of the recipient was not configured correctly.

Solution: Correct the e-mail address specified to receive incoming faxes on the E-mail tab of the Route through E-mail Properties sheet by double-clicking the Route through e-mail incoming method in the details pane.

Where?

  • Fax
  • Devices and Providers
  • Devices
  • device
  • Incoming Methods

Delivery notification receipts are configured but are not being delivered to fax senders.

Cause: A parameter was not typed correctly in a field on the Receipts tab of the Fax Properties sheet.

Solution: Verify that all information on the Receipts tab of the Fax Properties sheet is correct.

A specific modem device is consistently answering calls that are often disconnected immediately after answering. These calls rarely achieve the status of successfully received faxes.

Cause: Adaptive answering is enabled, but the modem device does not support adaptive answering. If adaptive answering fails, calls are immediately disconnected.

Solution: Right-click the device in the details pane, and then click Properties.

Where?

  • Fax
  • Devices and Providers
  • Devices
  • device

On the FSP (Fax Service Provider) tab, clear the Enable Adaptive Answering if the modem supports it check box.

Cause: The device supposedly supports adaptive answering, but because of a lack of standardization between modem models, the device is not distinguishing between incoming data and an incoming fax. When adaptive answering fails, calls are immediately disconnected.

Solution: Test whether the modem that has adaptive answering enabled correctly supports this feature. Check both data transmission and incoming faxes. If either type of call is not correctly received by the modem, you need to disable the adaptive answering option for this device as described in the previous solution.

A modem has been added to the computer and appears in Phone and Modem Options in Control Panel. However, it does not appear in the device list in Fax Service Manager.

Cause: Newly added modem devices do not appear in Fax Service Manager until you restart Fax and then refresh your view.

Solution: In the console tree of Fax Service Manager, right-click Fax. Click the Stop command on the drop-down menu. Click the Start command on the drop-down menu. Press F5 to refresh the console tree view.

Faxes are spending too much time in the outgoing fax queue before being sent.

Cause: Insufficient fax devices are allocated to sending faxes.

Solution: Click Devices in the details pane to view the sending abilities of devices. Right-click a device in the details pane that is not currently enabled to send faxes, and then click Send.

Where?

  • Fax
  • Devices and Providers
  • Devices
  • device

Faxes are remaining in the Outbox folder longer than required and are filling the folder.

Cause: The automatic deletion of faxes that remain in the Outbox longer than a specified length of time is not enabled, or the specified length is too long.

Solution: Right-click Fax, and then click Properties. On the Outbox tab, click the Automatically delete faxes older than check box. If it is selected, decrease the number of days after which faxes will be automatically deleted if remaining in the Outbox.

Faxes are remaining in the Inbox and Sent Items archive folders longer than necessary and are filling the folders, or a warning appears periodically that the archive is too large.

Cause: The automatic deletion of faxes that remain in the archive folders longer than a specified length of time is not enabled, or the specified length is too long. If you are receiving a warning, the number of days is too high for the size of faxes you are receiving, and the archive reaches the high watermark before faxes are automatically deleted.

Solution: Right-click Fax, and then click Properties. On the Inbox tab or Sent Items tab, click the Automatically delete faxes older than check box. If it is selected, decrease the number of days after which faxes will be automatically deleted. If you have received a warning, manually delete the number of faxes below the size of the low watermark, to reset the warning.

Faxes cannot be submitted or sent, and a message appears in the event log that the fax queue folder cannot be accessed.

Cause: This problem usually occurs if the default location of the fax queue has been changed. The folder location does not exist or is invalid.

Solution: Check the fax queue location and modify with a registry key if necessary. For instructions, see To change the fax queue location.

Cause: This problem usually occurs if the default location of the fax queue has been changed. The Fax Service, running under the Network Service account, does not have permissions for the folder.

Solution: Check that the Fax Service has access permissions for the fax queue folder. For instructions, see To modify folder permissions.

Fax activity logging is not working, and a message appears in the event log that the Fax Service cannot access the activity log folder.

Cause: This problem usually occurs if the default location of the activity log has been changed. The folder location does not exist or is invalid.

Solution: Check and modify the location of the activity log from Fax Service Manager. For instructions, see To edit location of the activity log.

Cause: This problem usually occurs if the default location of the activity log has been changed. The Fax Service, running under the Network Service account, does not have permissions for the activity log folder.

Solution: Check that the Fax Service has access permissions for the activity log folder. For instructions, see To modify folder permissions.

Fax archiving is not working, and a message appears in the event log that the Fax Service cannot access the Inbox fax archive or the Sent Items fax archive.

Cause: This problem usually occurs if the default location of the archive folders has been changed. One or both of the archive folders does not exist or is invalid.

Solution: Check the location of the archive folders, and modify if necessary. For instructions on modifying the location of the Sent Items archive folder, see To view or edit the Sent Items archive location. For instructions on modifying the location of the Inbox archive folder, see To view or edit the Inbox archive location.

Cause: This problem usually occurs if the default location of the archive folders has been changed. The Fax Service, running under the Network Service account, does not have permissions for the archive folder.

Solution: Check that the Fax Service has access permissions for the archive folder. For instructions, see To modify folder permissions.

Cause: This problem usually occurs if the default locations of the archive folders have been changed. The same folder location has been specified for both the Inbox or Sent Items archive folders.

Solution: Check that the sent fax and incoming fax archive folders are not set to the same location. For instructions on modifying the location of the Sent Items archive folder, see To view or edit the Sent Items archive location. For instructions on modifying the location of the Inbox archive folder, see To view or edit the Inbox archive location.

The computer is running Microsoft Client Service for Netware on a Windows 98, or Windows Millennium Edition computer, and the Shared Fax Client application cannot connect to the Windows Server 2003 family fax server.

Cause: This is due to a problem in the Microsoft Netware client.

Solution: Download a fix from Active Directory Client Extension (http://www.microsoft.com/).


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

activity logging
The statistical logging of incoming and outgoing fax activity. Not to be confused with the archiving of fax messages. In Fax, activity logging is recorded in two text files—one for incoming and the other for outgoing faxes.
adaptive answering
A modem feature. A modem with adaptive answering support can identify whether an incoming call is a data call or a fax call. The Fax Service will use this information to either accept the call as a fax or pass the call to remote access. The advantage of using a modem with adaptive answering is that the same modem can receive both fax calls and data calls. This also saves the expense of additional communication lines.
add-in
A software utility or other program that can be added to a primary program.
anonymous access
For fax, this settings specifies that all users can access the SMTP server, which in effect disables authentication. Fax requires SMTP configuration settings to be specified when enabling e-mail routing of incoming faxes, and for configuring delivery receipts for faxes that are sent.
archive
The folder that saves sent and receive faxes. There are separate incoming and outgoing archives. The Inbox folder is the archive of all incoming faxes. The Sent Items folder is the archive of sent faxes.
archive warning
A mechanism that alerts the fax administrator when the size of the archive is larger than the size quota high watermark set on the Inbox and Sent Items tabs of the Fax Service Manager Properties sheet. The warning appears in the Event Viewer.

B

banner
The information branded on an edge of each page of a transmitted fax. Banner information in Fax usually includes date and time at moment of transmission, Transmitting Subscriber Identification (TSID), target phone number, and current page. This banner format cannot be modified. Including a banner is optional.
basic authentication
For fax, this setting specifies that all users can access the SMTP server using basic authentication. To do this, you specify a user name and password for access to the SMTP server. The password is sent over the network in standard text.
branding
The automatic stamping of a banner on each page of a sent fax that includes a set of details about the transmission.
broadcast fax
A fax sent to many multiple recipients.

C

Called Subscriber Identification (CSID)
A name used to identify a fax recipient to a fax sender. The CSID is sent to the sender when an incoming fax is detected, and it might appear in the display of the sender's fax machine.
common cover pages
Predefined cover page templates provided by Fax. These predefined common cover page templates can be found in the Documents and Settings/All Users.Windows/Application Data/Microsoft/Windows NT/MSFax/Common Cover Pages folder. They appear in the Cover Pages node of Fax Service Manager. They are also known as server cover pages. When network users add a remote fax printer connection to your computer, you can specify that only have access to the the server cover page templates on your computer when selecting a cover page template for an outgoing fax. With this limitation, users cannot attach cover pages from their own personal cover pages folder to outgoing faxes. In addition, fax users on Windows Server 2003 and Windows XP computers will not be able to select a predefined cover page template from the common cover pages folder on their computer.
cover page
A page that appears as the first, and sometimes the only, page of a fax transmission. A cover page usually includes transmission information fields such as sender name, fax number, company name, address, phone number, recipient name and fax number, total number of pages in the fax, date and time of transmission, subject of the fax, and a note.
cover page fax
A fax that consists only of a cover page. When you send a fax from Fax Console or the Start menu, you open Fax Send Wizard to send a cover page fax. You choose a cover page template, and type your fax message in the cover page note field.
cover page template
A template with defined fields that can be selected when choosing a cover page for a fax transmission. You enter the required information into each field of the cover page template.
CSID
See definition for: Called Subscriber Identification (CSID)

D

device
A unit of hardware. The term fax device most often refers to a fax modems, but can also refer to a fax board.
dialing rule
Instructions for how a fax number will be dialed. A dialing rule consists of location information, area code rules, and calling card information.
discount rate
Certain times when a service provider charges less than other times for fax transmission. Discount rates are configured by the fax administrator.

E

Event Viewer
A component you can use to view and manage event logs, gather information about hardware and software problems, and monitor security events. Event Viewer maintains logs about program, security, and system events.
extensible
A programming language or a system that can be modified by changing or adding features.

F

Fax Configuration Wizard
The user interface provided by Fax to help you configure a local fax device attached to your computer. You open this wizard from Fax Console. If you open the Fax Configuration Wizard and you do not have a fax device attached to your computer, you can use the wizard to specify sender information to be included on cover pages you attach to your outgoing faxes.
Fax Cover Page Editor
The user interface provided by Fax to help you manage, create, and modify cover page templates. From Fax Service Manager, you can open Fax Cover Page Editor to manage and modify server cover page templates that are available to all users connecting to your fax printer. From Fax Console, you can open Fax Cover Page Editor to create, modify and manage cover page templates in your personal cover pages folder.
fax device
Any fax modem, internal or external. This term might also refer to a fax board.
fax mail transport
An information service that must be added to enable a user to send faxes from an e-mail application, such as Microsoft Outlook.
Fax Monitor
A user interface tool used to monitor the progress of incoming and outgoing faxes for a particular fax device. You can open Fax Monitor manually from Fax Console, or you can configure Fax Monitor to open automatically when a particular device is sending and receiving faxes.
fax notification icon
A visual notification of a fax event, displayed in Fax Monitor, or in the Windows taskbar.
fax printer
A logical printer created to represent fax devices attached to your computer when you install Fax. This fax printer is also referred to as a local fax printer, since it represents fax devices attached to your local computer. You can share this fax printer to enable your computer to function as a fax server. This allows network users to connect to your fax printer by means of a remote fax printer connection, and thus send and receive faxes using fax devices located on your computer.
fax queue
The queue of all incoming and outgoing faxes. Outgoing faxes in the fax queue can be viewed and managed in the Outbox folder of Fax Console. Incoming faxes in the fax queue can be viewed and managed in the Incoming folder of Fax Console. The fax queue is created when Fax is installed.
fax server
A computer that allows network users to connect to it for the purpose of sending and receiving faxes. Specifically, when you install Fax on a Windows Server 2003 computer, a local fax printer is created to represent fax devices attached to the computer. By sharing this fax printer, you enable your computer to function as a fax server. Network users can install a remote fax printer connection to your local fax printer, and thus send and receive faxes using fax devices located on your fax server computer.
Fax Service
The system service that enables you to manage fax resources, and send and receive faxes from your computer.
Fax Service Manager
The user interface provided by Fax to configure and manage the Fax service, fax devices, and incoming and outgoing fax properties.

G

global methods
Incoming routing methods supplied by Fax. These global routing methods can be specified for each fax device. Priority order in which these routing methods should be applied to incoming faxes is specified in the Global Methods subnode of the Incoming Routing node in Fax Service Manager. These methods can be enabled or disabled for each device independently.
groups
A single fax device, or set of fax devices. Groups are used when defining a rule to route outgoing faxes. A group can consist of one or more fax devices, or other groups.

I

Inbox
An archive folder that appears in Fax Console. Faxes that have been received and routed in accordance with specified settings are moved to the Inbox archive folder.
Incoming folder
The folder, accessible from Fax Console, that is the repository for all incoming faxes. You can view and manage incoming faxes in this folder. Note that by default, non-administrator users cannot view or manage this folder.
incoming methods
Used to route incoming faxes. Incoming methods are specified for each fax device. The priority with which incoming methods should be applied to received faxes is set in the Global Methods subnode of the Incoming Routing node in Fax Service Manager. One or more incoming methods can be enabled or disabled for each fax device.
incoming routing
Process of delivering incoming faxes to recipients. Faxes can be routed by e-mail, stored in a specified folder, or printed to a specified printer. Third-parties can also define incoming methods. The priority with which incoming methods should be applied to received faxes is set in the Global Methods subnode of the Incoming Routing node in Fax Service Manager. One or more methods can be enabled or disabled for each fax device.

L

local fax printer
The fax printer created to represent fax devices attached to your computer when you install Fax. This fax printer is sometimes referred to as a local fax printer, since it represents fax devices attached to your local computer. You can share this local fax printer to enable your computer to function as a fax server. Sharing the fax printer allows network users cto connect to it by means of a remote fax printer connection, and thus send and receive faxes using fax devices located on your computer.

M

Messenger Service
A Windows Server 2003 system service. You can configure Fax to open a message box as a delivery receipt to confirm if a fax has been sent successfully. To do this, the Fax Service is dependent on the Messenger Service. Note that the Messenger Service is not enabled following a default Windows Server 2003 installation.
MMC snap-in
Microsoft Management Console (MMC) is a framework for hosting administrative tools called snap-ins. A console might contain tools, folders or other containers, World Wide Web pages, and other administrative items. These items are displayed in the left pane of the console, called a console tree. A console has one or more windows that can provide views of the console tree. The main MMC window provides commands and tools for authoring consoles. For Fax, Fax Service Manager is an MMC snap-in, and can be used to manage Fax on a local computer, or on a remote computer.

N

Network Service account
A special, built-in Windows security account that is similar to authenticated user accounts. This account has the same level of access to resources and objects as members of the Users account group. Following installation of the Fax component, the Fax Service runs under the Network Service account.

O

Outbox
The Fax Console folder used for viewing and managing the outgoing fax queue. All faxes being transmitted, or waiting to be transmitted appear in this folder. By default, non-administrator users can view and manage their own faxes in the Outbox folder.
outgoing routing
Process of directing outgoing faxes to specific fax devices, in accordance with specified outgoing rules.

P

performance counter
In System Monitor, a data item that is associated with a performance object. For each counter selected, System Monitor presents a value corresponding to a particular aspect of the performance that is defined for the performance object. Performance counters for the Fax service can be used to monitor and track fax traffic.
permission
The formal consent or authorization needed to perform specific tasks in a server environment. Permissions are granted or denied by administrators.
personal cover pages
A cover page stored in your personal cover pages folder. When you install Fax, a personal cover pages folder is created at My Documents\Fax\Personal Cover Pages. This folder is empty following installation. From Fax Console, create new cover page templates in Fax Cover Page Editor to add to your folder. You can also edit existing cover pages, and copy cover pages from other locations into this folder. If you send and receive faxes with a remote fax printer connection to a fax server, you can select cover page templates from this folder to attach to faxes you send, only if this option is enabled by the fax server administrator.
Personal Fax for Windows
The fax component provided with Windows 2000 computers.
providers
Fax Service Provider (FSP). Microsoft Modem Device Provider is the default device provider for Fax, and sends and receives faxes using fax modems that meet the unimodem standard. Third-party Fax Service Providers can integrate additional fax services in Microsoft's Fax Service. Each FSP manages its own set of devices and configuration settings

Q

queued
A fax that is in line (in a queue) or waiting to be processed. Incoming faxes in the fax queue can be viewed and managed in the Incoming folder of Fax Console. Note that by default, non-administrator users cannot view or manage the Incoming folder. Outgoing faxes in the fax queue can be viewed and managed in the Outbox folder of Fax Console. Non-administrator uses can view and manage their own faxes in the Outbox folder.

R

receipt
An message sent to a fax sender, to keep the sender informed when a fax has been transmitted successfully. It can be in the form of a pop-up message, or an e-mail message.
remote administration
For Fax, managing Fax on a remote computer, using the Fax Service Manager MMC snap-in.
remote fax printer
A fax printer located on a remote computer. When Fax is installed, a fax printer is created to represent all fax devices attached to the computer. A remote computer can share its fax printer, and network users can connect to it to send and receive faxes from fax devices represented by that remote fax printer. This has the effect of allowing the remote computer to function as a fax server. When you add such a connection to your computer, this is known as a remote fax printer connection.
retry
An additional attempt to transmit a fax following a transmission failure. When a fax fails to transmit successfully, Fax retries sending the fax automatically in accordance with the retries policy specified by the fax administrator. The administrator can set the maximum number of retries permitted before the process fails, and how much time must pass between each retried transmission.
routing
The process of directing faxes. Outgoing routing directs a submitted fax to a device or group of devices by using outgoing routing rules for transmission. Incoming routing directs a received fax to its destination by using incoming routing rules.

S

security auditing
An advanced security option that is not enabled by default for Fax. When security auditing for Fax is enabled, administrators can track user attempts to perform fax operations and configuration changes, log on and off to computers, and change audit settings.
security permission
The formal consent or authorization that is needed to perform specific tasks in a server environment, for security limitations. Security permissions are granted or denied by administrators. By default following installation, Fax runs under the Network Service account, and folders created by Fax assign full security permissions to this account, as well as the the local administrators group account.
Send Fax Wizard
The wizard that opens when you send a cover page fax from the Start menu or Fax Console, or when you fax a document by printing to the fax printer of your Windows application. The Send Fax Wizard helps you to specify sender and recipient information, and to select a cover page template for your outgoing fax.
Sent Items
An archive folder that appears in Fax Console. Faxes that have been sent are moved to the Sent Items archive folder.
server cover pages
The predefined cover page templates, also known as common cover pages, provided by Fax in the Documents and Settings/All Users.Windows/Application Data/Microsoft/Windows NT/MSFax/Common Cover Pages folder following installation. They appear in the Cover Pages node in Fax Service Manager. When network users add a remote fax printer connection to your computer, you specify that they can only choose one of these server cover page templates from your computer to attach to faxes they send using this remote fax printer connection. With this limit, users cannot attach cover pages from the personal cover pages folder on their computer to outgoing faxes. In addition, with this limitation, fax users on Windows Server 2003 and Windows XP computers will not be able to select a cover page template from the common cover pages folder on their computers.
session logs
A record of incoming and outgoing fax sessions. Fax session logs can be used to analyze incoming and outgoing fax failures, and help fax administrators and Microsoft support personnel to understand problems they encounter. The session logs can be configured to log either all fax sessions or all failed fax sessions.
shared fax printer
A fax printer that is enabled for sharing, allowing network users to connect to it. Specifically, when you install Fax on a Windows Server 2003 computer, a logical fax printer is created to represent fax devices attached to the computer. By sharing this fax printer, you enable your computer to function as a fax server. Network users can install a remote fax printer connection to your shared fax printer, and thus send and receive faxes using fax devices located on your computer.
SMTP settings
For Fax, the SMTP (Simple Mail Transfer Protocol) settings used for e-mail receipts and incoming routing. In Fax you need you need to specify the SMTP server and port address, and authentication settings to e-mail received faxes to network recipients, and to deliver e-mail receipts to fax senders. SMTP settings are specified in the Receipts tab of Fax properties in Fax Service Manager.

T

TSID
Transmitting Station ID. A name used to identify a fax sender to a fax recipient. The TSID is transmitted to the recipient when an outgoing fax is sent, and it might appear in the display of the recipient's fax machine.

W

watermark
Visible mark showing the greatest height to which water has risen, although there is capacity for the water to continue rising. The low watermark represents the level of water that, when reached, turns on a warning system for the reservoir. If the water level reaches the high watermark, the warning system is triggered, setting off an alarm. Until the water level is lowered below the low watermark and rises again above it, the warning system is not triggered again because the reservoir authorities know the status. Lowering the water below the low watermark reactivates the warning system and the next time the water reaches the high watermark, the alarm sounds again.

Similarly in Fax, in the archive, the high watermark does not limit the size of the archive, but only indicates the size of the archive that will generate an alarm. This alarm is not repeated until the system is reset by the archive size reaching the low watermark.


Fax security planning

When deploying Fax, an understanding of Fax's security settings will help you to better configure, manage, and share your fax resources.

Following installation of the Fax component, the Fax Service runs under the NT AUTHORITY\NetworkService account.

The following Fax folders are created to provide full access to the NetworkService and Administrator accounts only:

  • Fax queue folder
  • Inbox archive folder
  • Sent Items archive folder
  • Activity log folder
  • Fax session logs

Following setup, all Fax registry keys provide full access to the Administrator account. The NetworkService account has limited access to Fax registry keys.